<?php

namespace App\Actions\Forms;

use Illuminate\Database\Eloquent\Model;
use Schema;

class ResolveModelProperties {
    
    public function execute(string $model, array $exceptions = []): array
    {
        $properties =  Schema::getColumnListing((new $model)->getTable());
    
        return array_values(array_filter($properties, function($property) use ($exceptions) {
            return !in_array($property, $exceptions);
        }));
    }
}