<?php

namespace App\Actions\Forms;

use App\Models\Page;
use App\Models\PricingGroupPrice;

class ResolveRegistrationData
{
    public function execute(Page $page, PricingGroupPrice $price, array $properties, array $input): array
    {
        $data = [];

        foreach($input as $key => $value)
        {
            if (in_array($key, $properties)) {
                $data[$key] = $value;
            }else {
                $data['extra'][$key] = $value;
            }
        }

        $data['page_id'] = $page->id;
        $data['pricing_group_price_id'] = $price->id;
        $data['created_at'] = now();

        return $data;
    }
}