<?php

namespace App\Http\Controllers\Assets;

use Illuminate\Http\Request;

use App\Models\Homepage;

use App\Http\Controllers\Controller;

class AssetDownloadController extends Controller
{
    public function __invoke($identifier)
    {            
        $path = storage_path('app/downloads/data/' . $identifier . '.xlsx');
        
        if (file_exists($path)) {
            return response()->file($path);
        } else {
            abort(404);
        }
    }
}
