<?php

namespace App\Http\Controllers\Page;

use Illuminate\Http\Request;

use App\Http\Controllers\Controller;
use App\Models\Page;

class PageCheckoutPaymentController extends Controller
{
    public function show(Page $page)
    {              
        if (!session()->has('registration')) {
            return redirect()->route('page', ['page' => $page->slug]);
        }

        return view('pages.checkout.payment', [
            'page' => $page,
            'registration' => session()->get('registration')
        ]);
    }
}