<?php

namespace App\Http\Controllers\Portal;

use Illuminate\Http\Request;

use App\Http\Controllers\Controller;

use App\Models\Page;

class PortalVenueController extends Controller
{
    public function __invoke(Page $page)
    {
        if (!$page->portal) {
            abort(404, 'Unable to find portal');
        }

        return view('portal.venue', ['page' => $page]);
    }
}
