<?php

namespace App\Http\Livewire\Banners;

use Livewire\Component;

class BannerLayout extends Component
{
    public $banner;
    public $layout;

    public function mount($banner)
    {
        $this->banner = $banner;
        
        if ($this->banner->layout) {
            $this->layout = json_decode($this->banner->layout, true);
        }
    }

    public function render()
    {
        return view('livewire.banners.banner-layout');
    }
}
