<?php

namespace App\Http\Livewire\Forms\Selects;

use Livewire\Component;

use App\Models\JobFunction;

class JobFunctionSelect extends Component
{
    public $page;
    public $fields;
    public $field;
    public $value = '';

    public function mount($fields, $field, $page)
    {
        $this->fields = $fields;
        $this->field = $field;
        $this->page = $page;
        $this->options = JobFunction::all();
    }

    public function updatedValue($value) {
        $this->emit('updateData', strtolower($this->field['slug']), $value);
    }

    public function render()
    {
        return view('livewire.forms.selects.job-function-select');
    }
}
