<?php

namespace App\Http\Livewire\Layout\Blocks;

use Livewire\Component;

class GalleryBlock extends Component
{
    public $page;
    public $component;

    public function mount($page, $component)
    {
        $this->page = $page;
        $this->component = $component;
        $this->gallery = $page->galleries()->available()->first();
        if ($this->gallery) {
            $this->images = $this->gallery->images()->available()->get();
        }
    }

    public function render()
    {
        return view('livewire.layout.blocks.gallery-block');
    }
}
