<?php

namespace App\Http\Livewire\Layout\Blocks;

use Livewire\Component;

use App\Models\Event;

class UpcomingEventsBlock extends Component
{
    public $page;
    public $component;
    public $events;

    public function mount($page, $component)
    {
        $this->page = $page;
        $this->component = $component;
        $this->events = Event::available()->internal()->orderBy('starts_at', 'ASC')->get();

    }

    public function render()
    {
        return view('livewire.layout.blocks.upcoming-events-block');
    }
}