<?php

namespace App\Http\Livewire\Portal\Items;

use Livewire\Component;

class ItemSpeaker extends Component
{
    public $speaker;
    public $same = false;
        
    public function mount($speaker) 
    {
        $this->speaker = $speaker;
        if ($this->speaker->user) {
            $this->same = $this->speaker->user->id == auth()->user()->id;
        }
    }

    public function render()
    {
        return view('livewire.portal.items.item-speaker');
    }
}
