<?php

namespace App\Mail;

use Illuminate\Bus\Queueable;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Mail\Mailable;
use Illuminate\Mail\Mailables\Content;
use Illuminate\Mail\Mailables\Envelope;
use Illuminate\Queue\SerializesModels;

class SendTableBookingContact extends Mailable
{
    use Queueable, SerializesModels;

    public $data;
    public $page;

    /**
     * Create a new message instance.
     *
     * @return void
     */
    public function __construct($data, $page)
    {
        $this->data = $data;
        $this->page = $page;
    }

    /**
     * Build the message.
     *
     * @return $this
     */
    public function build()
    {
        return $this
            ->subject('Table Booking Enquiry')
            ->view('emails.table.html')
            ->text('emails.table.text');
    }
}
