<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Attendee extends Model
{
    use HasFactory;

    protected $fillable = [
        'registration_id', 'forename', 'surname', 'email'
    ];

    public function registration()
    {
        return $this->belongsTo(Registration::class);
    }
}
