<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Banner extends Model
{
    use HasFactory;
    
    public function page()
    {
        return $this->belongsTo(Page::class);
    }

    public function scopeAvailable($query)
    {
        return $query->where('status', 1);
    }
}
