<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Transaction extends Model
{
    use HasFactory;

    protected $fillable = [
        'reference', 'gateway', 'amount'
    ];

    public function registration()
    {
        return $this->belongsTo(Registration::class);
    }    
}
