<?php

namespace App\View\Components\Meta;

use Illuminate\View\Component;

use Route;

class ShareTags extends Component
{
    public $model;
    public $tags;

    /**
     * Create a new component instance.
     *
     * @return void
     */
    public function __construct($model)
    {
        $this->model = $model;
        $this->tags = $this->model->share_tags()->first();        
    }

    /**
     * Get the view / contents that represent the component.
     *
     * @return \Illuminate\Contracts\View\View|\Closure|string
     */
    public function render()
    {
        return view('components.meta.share-tags');
    }
}