<?php

namespace App\View\Components\Portal\Menus;

use Illuminate\View\Component;

use App\Models\Page;

class MenuButtons extends Component
{
    public $page;
    /**
     * Create a new component instance.
     *
     * @return void
     */
    public function __construct(Page $page)
    {
        $this->page = $page;
    }

    /**
     * Get the view / contents that represent the component.
     *
     * @return \Illuminate\Contracts\View\View|\Closure|string
     */
    public function render()
    {
        return view('components.portal.menus.menu-buttons');
    }
}
