<?php

namespace Database\Factories;

use Illuminate\Database\Eloquent\Factories\Factory;

use App\Models\Page;

class ExpectationFactory extends Factory
{
    /**
     * Define the model's default state.
     *
     * @return array<string, mixed>
     */
    public function definition()
    {
        return [
            'page_id' => Page::factory(),
            'title' => fake()->words(2, true),
            'text' => fake()->paragraphs(2, true),
            'status' => 1,
            'created_at' => now(),
            'updated_at' => now(),
        ];
    }

}