<?php

namespace Database\Factories;

use Illuminate\Database\Eloquent\Factories\Factory;

use App\Models\Gallery;

class ImageFactory extends Factory
{
    /**
     * Define the model's default state.
     *
     * @return array<string, mixed>
     */
    public function definition()
    {  
        return [
            'gallery_id' => Gallery::factory(),
            'filaname' => basename(fake()->image('storage/app/tests', 640, 480, null, false)),
            'caption' => fake()->words(2, true),
            'status' => 1,
            'created_at' => now(),
            'updated_at' => now(),
        ];
    }
}