<?php

namespace Database\Factories;

use Illuminate\Database\Eloquent\Factories\Factory;

use App\Models\Page;

class PricingExtraFactory extends Factory
{
    /**
     * Define the model's default state.
     *
     * @return array<string, mixed>
     */
    public function definition()
    {  
        return [
            'page_id' => Page::factory(),
            'name' => fake()->words(2, true),
            'description' => fake()->paragraphs(2, true),
            'price' => fake()->randomFloat(2, 1, 100),
            'status' => 1,
            'created_at' => now(),
            'updated_at' => now(),
        ];
    }
}