<?php

namespace Database\Factories;

use Illuminate\Database\Eloquent\Factories\Factory;

use App\Models\PricingGroup;

class PricingGroupPriceFactory extends Factory
{
    /**
     * Define the model's default state.
     *
     * @return array<string, mixed>
     */
    public function definition()
    {  
        return [
            'pricing_group_id' => PricingGroup::factory(),
            'name' => fake()->words(2, true),
            'text' => fake()->words(2, true),
            'vat' => 0,
            'price' => fake()->randomFloat(2, 1, 100),
            'status' => 1,
            'created_at' => now(),
            'updated_at' => now(),
        ];
    }
}