<?php

namespace Database\Factories;

use Illuminate\Database\Eloquent\Factories\Factory;

use App\Models\Page;

class PromoCodeFactory extends Factory
{
    /**
     * Define the model's default state.
     *
     * @return array<string, mixed>
     */
    public function definition()
    {  
        return [
            'page_id' => Page::factory(),
            'code' => strtoupper(fake()->words(1, true)),
            'discount' => fake()->numberBetween(5, 100),
            'created_at' => now(),
            'updated_at' => now(),
        ];
    }
}