<?php

namespace Database\Factories;

use Illuminate\Database\Eloquent\Factories\Factory;

use App\Models\Page;

class TestimonialFactory extends Factory
{
    /**
     * Define the model's default state.
     *
     * @return array<string, mixed>
     */
    public function definition()
    {  
        return [
            'page_id' => Page::factory(),
            'name' => fake()->firstName() . ' ' . fake()->lastName(),
            'quote' => fake()->paragraphs(2, true),
            'position' => fake()->jobTitle(),
            'created_at' => now(),
            'updated_at' => now(),
        ];
    }
}