<?php

namespace Database\Factories;

use Illuminate\Database\Eloquent\Factories\Factory;

use App\Models\Registration;

use Illuminate\Support\Str;

class TransactionFactory extends Factory
{
    /**
     * Define the model's default state.
     *
     * @return array<string, mixed>
     */
    public function definition()
    {  
        return [
            'registration_id' => Registration::factory(),
            'reference' => Str::slug(fake()->words(2, true)),
            'gateway' => 'stripe',
            'amount' => fake()->numberBetween(200, 1000),
            'created_at' => now(),
            'updated_at' => now(),
        ];
    }
}