<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('registrations', function (Blueprint $table) {
            $table->boolean('newsletter')->default(false)->change();
            $table->boolean('reception')->default(false)->change();
            $table->boolean('sponsorship')->default(false)->change();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('registrations', function (Blueprint $table) {
            $table->boolean('newsletter')->change();
            $table->boolean('reception')->change();
            $table->boolean('sponsorship')->change();

        });
    }
};
