<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('pricing_group_prices', function (Blueprint $table) {
            $table->string('text', 100)->nullable()->after('name');
            $table->boolean('vat')->default(0)->after('price');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('pricing_group_prices', function (Blueprint $table) {
            $table->dropColumn('text');
            $table->dropColumn('vat');
        });
    }
};
