<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

use App\Models\Country;

class CountrySeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {                        
        Country::insert([
            ['name' => "Afghanistan", 'region_id' => 4],
            ['name' => "Aland Islands", 'region_id' => 2],
            ['name' => "Albania", 'region_id' => 2],
            ['name' => "Algeria", 'region_id' => 4],
            ['name' => "American Samoa", 'region_id' => 1],
            ['name' => "Andorra", 'region_id' => 2],
            ['name' => "Angola", 'region_id' => 6],
            ['name' => "Anguilla", 'region_id' => 5],
            ['name' => "Antigua", 'region_id' => 5],
            ['name' => "Argentina", 'region_id' => 3],
            ['name' => "Armenia", 'region_id' => 2],
            ['name' => "Aruba", 'region_id' => 5],
            ['name' => "Australia", 'region_id' => 1],
            ['name' => "Austria", 'region_id' => 2],
            ['name' => "Azerbaijan", 'region_id' => 2],
            ['name' => "Bahamas", 'region_id' => 5],
            ['name' => "Bahrain", 'region_id' => 4],
            ['name' => "Bangladesh", 'region_id' => 1],
            ['name' => "Barbados", 'region_id' => 5],
            ['name' => "Barbuda", 'region_id' => 5],
            ['name' => "Belarus", 'region_id' => 2],
            ['name' => "Belgium", 'region_id' => 2],
            ['name' => "Belize", 'region_id' => 3],
            ['name' => "Benin", 'region_id' => 6],
            ['name' => "Bermuda", 'region_id' => 5],
            ['name' => "Bhutan", 'region_id' => 1],
            ['name' => "Bolivia", 'region_id' => 3],
            ['name' => "Bosnia", 'region_id' => 2],
            ['name' => "Botswana", 'region_id' => 6],
            ['name' => "Bouvet Island", 'region_id' => 6],
            ['name' => "Brazil", 'region_id' => 3],
            ['name' => "British Indian Ocean Trty", 'region_id' => 1],
            ['name' => "Brunei Darussalam", 'region_id' => 1],
            ['name' => "Bulgaria", 'region_id' => 2],
            ['name' => "Burkina Faso", 'region_id' => 6],
            ['name' => "Burundi", 'region_id' => 6],
            ['name' => "Caicos Islands", 'region_id' => 5],
            ['name' => "Cambodia", 'region_id' => 1],
            ['name' => "Cameroon", 'region_id' => 6],
            ['name' => "Canada", 'region_id' => 5],
            ['name' => "Cape Verde", 'region_id' => 6],
            ['name' => "Cayman Islands", 'region_id' => 5],
            ['name' => "Central African Republic", 'region_id' => 6],
            ['name' => "Chad", 'region_id' => 4],
            ['name' => "Chile", 'region_id' => 3],
            ['name' => "China", 'region_id' => 1],
            ['name' => "Christmas Island", 'region_id' => 1],
            ['name' => "Cocos (Keeling) Islands", 'region_id' => 1],
            ['name' => "Colombia", 'region_id' => 3],
            ['name' => "Comoros", 'region_id' => 6],
            ['name' => "Congo, Democratic Republic of the", 'region_id' => 6],
            ['name' => "Cook Islands", 'region_id' => 1],
            ['name' => "Costa Rica", 'region_id' => 3],
            ['name' => "Cote d'Ivoire", 'region_id' => 6],
            ['name' => "Croatia", 'region_id' => 2],
            ['name' => "Cuba", 'region_id' => 5],
            ['name' => "Cyprus", 'region_id' => 2],
            ['name' => "Czech Republic", 'region_id' => 2],
            ['name' => "Denmark", 'region_id' => 2],
            ['name' => "Djibouti", 'region_id' => 4],
            ['name' => "Dominica", 'region_id' => 5],
            ['name' => "Dominican Republic", 'region_id' => 5],
            ['name' => "Ecuador", 'region_id' => 3],
            ['name' => "Egypt", 'region_id' => 4],
            ['name' => "El Salvador", 'region_id' => 3],
            ['name' => "Equatorial Guinea", 'region_id' => 3],
            ['name' => "Eritrea", 'region_id' => 4],
            ['name' => "Estonia", 'region_id' => 2],
            ['name' => "Ethiopia", 'region_id' => 4],
            ['name' => "Falkland Islands (Malvinas)", 'region_id' => 3],
            ['name' => "Faroe Islands", 'region_id' => 2],
            ['name' => "Fiji", 'region_id' => 1],
            ['name' => "Finland", 'region_id' => 2],
            ['name' => "France", 'region_id' => 2],
            ['name' => "French Guiana", 'region_id' => 3],
            ['name' => "French Polynesia", 'region_id' => 1],
            ['name' => "French Southern Territories", 'region_id' => 6],
            ['name' => "Futuna Islands", 'region_id' => 1],
            ['name' => "Gabon", 'region_id' => 6],
            ['name' => "Gambia", 'region_id' => 6],
            ['name' => "Georgia", 'region_id' => 2],
            ['name' => "Germany", 'region_id' => 2],
            ['name' => "Ghana", 'region_id' => 6],
            ['name' => "Gibraltar", 'region_id' => 2],
            ['name' => "Greece", 'region_id' => 2],
            ['name' => "Greenland", 'region_id' => 2],
            ['name' => "Grenada", 'region_id' => 5],
            ['name' => "Guadeloupe", 'region_id' => 3],
            ['name' => "Guam", 'region_id' => 1],
            ['name' => "Guatemala", 'region_id' => 3],
            ['name' => "Guernsey", 'region_id' => 2],
            ['name' => "Guinea", 'region_id' => 6],
            ['name' => "Guinea-Bissau", 'region_id' => 6],
            ['name' => "Guyana", 'region_id' => 3],
            ['name' => "Haiti", 'region_id' => 5],
            ['name' => "Heard", 'region_id' => 6],
            ['name' => "Herzegovina", 'region_id' => 2],
            ['name' => "Holy See", 'region_id' => 2],
            ['name' => "Honduras", 'region_id' => 3],
            ['name' => "Hong Kong", 'region_id' => 1],
            ['name' => "Hungary", 'region_id' => 2],
            ['name' => "Iceland", 'region_id' => 2],
            ['name' => "India", 'region_id' => 1],
            ['name' => "Indonesia", 'region_id' => 1],
            ['name' => "Iran (Islamic Republic of)", 'region_id' => 4],
            ['name' => "Iraq", 'region_id' => 4],
            ['name' => "Ireland", 'region_id' => 2],
            ['name' => "Isle of Man", 'region_id' => 2],
            ['name' => "Israel", 'region_id' => 4],
            ['name' => "Italy", 'region_id' => 2],
            ['name' => "Jamaica", 'region_id' => 5],
            ['name' => "Jan Mayen Islands", 'region_id' => 2],
            ['name' => "Japan", 'region_id' => 1],
            ['name' => "Jersey", 'region_id' => 2],
            ['name' => "Jordan", 'region_id' => 4],
            ['name' => "Kazakhstan", 'region_id' => 4],
            ['name' => "Kenya", 'region_id' => 6],
            ['name' => "Kiribati", 'region_id' => 1],
            ['name' => "Korea", 'region_id' => 1],
            ['name' => "Korea (Democratic)", 'region_id' => 1],
            ['name' => "Kuwait", 'region_id' => 4],
            ['name' => "Kyrgyzstan", 'region_id' => 4],
            ['name' => "Lao", 'region_id' => 1],
            ['name' => "Latvia", 'region_id' => 2],
            ['name' => "Lebanon", 'region_id' => 4],
            ['name' => "Lesotho", 'region_id' => 6],
            ['name' => "Liberia", 'region_id' => 6],
            ['name' => "Libyan Arab Jamahiriya", 'region_id' => 4],
            ['name' => "Liechtenstein", 'region_id' => 2],
            ['name' => "Lithuania", 'region_id' => 2],
            ['name' => "Luxembourg", 'region_id' => 2],
            ['name' => "Macao", 'region_id' => 1],
            ['name' => "Macedonia", 'region_id' => 2],
            ['name' => "Madagascar", 'region_id' => 6],
            ['name' => "Malawi", 'region_id' => 6],
            ['name' => "Malaysia", 'region_id' => 1],
            ['name' => "Maldives", 'region_id' => 1],
            ['name' => "Mali", 'region_id' => 6],
            ['name' => "Malta", 'region_id' => 2],
            ['name' => "Marshall Islands", 'region_id' => 1],
            ['name' => "Martinique", 'region_id' => 5],
            ['name' => "Mauritania", 'region_id' => 4],
            ['name' => "Mauritius", 'region_id' => 5],
            ['name' => "Mayotte", 'region_id' => 6],
            ['name' => "McDonald Islands", 'region_id' => 6],
            ['name' => "Mexico", 'region_id' => 3],
            ['name' => "Micronesia", 'region_id' => 1],
            ['name' => "Miquelon", 'region_id' => 5],
            ['name' => "Moldova", 'region_id' => 2],
            ['name' => "Monaco", 'region_id' => 2],
            ['name' => "Mongolia", 'region_id' => 1],
            ['name' => "Montenegro", 'region_id' => 2],
            ['name' => "Montserrat", 'region_id' => 5],
            ['name' => "Morocco", 'region_id' => 4],
            ['name' => "Mozambique", 'region_id' => 6],
            ['name' => "Myanmar", 'region_id' => 1],
            ['name' => "Namibia", 'region_id' => 6],
            ['name' => "Nauru", 'region_id' => 1],
            ['name' => "Nepal", 'region_id' => 1],
            ['name' => "Netherlands", 'region_id' => 2],
            ['name' => "Netherlands Antilles", 'region_id' => 5],
            ['name' => "Nevis", 'region_id' => 5],
            ['name' => "New Caledonia", 'region_id' => 1],
            ['name' => "New Zealand", 'region_id' => 1],
            ['name' => "Nicaragua", 'region_id' => 3],
            ['name' => "Niger", 'region_id' => 4],
            ['name' => "Nigeria", 'region_id' => 6],
            ['name' => "Niue", 'region_id' => 1],
            ['name' => "Norfolk Island", 'region_id' => 1],
            ['name' => "Northern Mariana Islands", 'region_id' => 1],
            ['name' => "Norway", 'region_id' => 2],
            ['name' => "Oman", 'region_id' => 4],
            ['name' => "Pakistan", 'region_id' => 4],
            ['name' => "Palau", 'region_id' => 1],
            ['name' => "Panama", 'region_id' => 3],
            ['name' => "Papua New Guinea", 'region_id' => 1],
            ['name' => "Paraguay", 'region_id' => 3],
            ['name' => "Peru", 'region_id' => 3],
            ['name' => "Philippines", 'region_id' => 1],
            ['name' => "Pitcairn", 'region_id' => 1],
            ['name' => "Poland", 'region_id' => 2],
            ['name' => "Portugal", 'region_id' => 2],
            ['name' => "Principe", 'region_id' => 5],
            ['name' => "Puerto Rico", 'region_id' => 3],
            ['name' => "Qatar", 'region_id' => 4],
            ['name' => "Reunion", 'region_id' => 6],
            ['name' => "Romania", 'region_id' => 2],
            ['name' => "Russian Federation", 'region_id' => 2],
            ['name' => "Rwanda", 'region_id' => 6],
            ['name' => "Saint Barthelemy", 'region_id' => 5],
            ['name' => "Saint Helena", 'region_id' => 5],
            ['name' => "Saint Kitts", 'region_id' => 5],
            ['name' => "Saint Lucia", 'region_id' => 5],
            ['name' => "Saint Martin (French part)", 'region_id' => 5],
            ['name' => "Saint Pierre", 'region_id' => 5],
            ['name' => "Saint Vincent", 'region_id' => 5],
            ['name' => "Samoa", 'region_id' => 1],
            ['name' => "San Marino", 'region_id' => 2],
            ['name' => "Sao Tome", 'region_id' => 5],
            ['name' => "Saudi Arabia", 'region_id' => 4],
            ['name' => "Senegal", 'region_id' => 4],
            ['name' => "Serbia", 'region_id' => 2],
            ['name' => "Seychelles", 'region_id' => 1],
            ['name' => "Sierra Leone", 'region_id' => 6],
            ['name' => "Singapore", 'region_id' => 1],
            ['name' => "Slovakia", 'region_id' => 2],
            ['name' => "Slovenia", 'region_id' => 2],
            ['name' => "Solomon Islands", 'region_id' => 1],
            ['name' => "Somalia", 'region_id' => 4],
            ['name' => "South Africa", 'region_id' => 6],
            ['name' => "South Georgia", 'region_id' => 3],
            ['name' => "South Sandwich Islands", 'region_id' => 3],
            ['name' => "Spain", 'region_id' => 2],
            ['name' => "Sri Lanka", 'region_id' => 1],
            ['name' => "Sudan", 'region_id' => 4],
            ['name' => "Suriname", 'region_id' => 3],
            ['name' => "Svalbard", 'region_id' => 2],
            ['name' => "Swaziland", 'region_id' => 6],
            ['name' => "Sweden", 'region_id' => 2],
            ['name' => "Switzerland", 'region_id' => 2],
            ['name' => "Syrian Arab Republic", 'region_id' => 4],
            ['name' => "Taiwan", 'region_id' => 1],
            ['name' => "Tajikistan", 'region_id' => 1],
            ['name' => "Tanzania", 'region_id' => 6],
            ['name' => "Thailand", 'region_id' => 1],
            ['name' => "The Grenadines", 'region_id' => 5],
            ['name' => "Timor-Leste", 'region_id' => 1],
            ['name' => "Tobago", 'region_id' => 5],
            ['name' => "Togo", 'region_id' => 6],
            ['name' => "Tokelau", 'region_id' => 1],
            ['name' => "Tonga", 'region_id' => 1],
            ['name' => "Trinidad", 'region_id' => 5],
            ['name' => "Tunisia", 'region_id' => 4],
            ['name' => "Turkey", 'region_id' => 2],
            ['name' => "Turkmenistan", 'region_id' => 1],
            ['name' => "Turks Islands", 'region_id' => 5],
            ['name' => "Tuvalu", 'region_id' => 1],
            ['name' => "Uganda", 'region_id' => 6],
            ['name' => "Ukraine", 'region_id' => 2],
            ['name' => "United Arab Emirates", 'region_id' => 4],
            ['name' => "United Kingdom", 'region_id' => 2],
            ['name' => "United States", 'region_id' => 5],
            ['name' => "Uruguay", 'region_id' => 3],
            ['name' => "US Minor Outlying Islands", 'region_id' => 5],
            ['name' => "Uzbekistan", 'region_id' => 1],
            ['name' => "Vanuatu", 'region_id' => 1],
            ['name' => "Vatican City State", 'region_id' => 2],
            ['name' => "Venezuela", 'region_id' => 3],
            ['name' => "Vietnam", 'region_id' => 1],
            ['name' => "Virgin Islands (British)", 'region_id' => 5],
            ['name' => "Virgin Islands (US)", 'region_id' => 5],
            ['name' => "Wallis", 'region_id' => 1],
            ['name' => "Western Sahara", 'region_id' => 4],
            ['name' => "Yemen", 'region_id' => 4],
            ['name' => "Zambia", 'region_id' => 1],
            ['name' => "Zimbabwe", 'region_id' => 6],  
        ]);
    }
}
