<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

use App\Models\JobFunction;

class JobFunctionSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        JobFunction::insert([
            ['id' => 1, 'name' => 'Analyst'],
            ['id' => 2, 'name' => 'Chairman / President'],
            ['id' => 3, 'name' => 'CEO/CFO/CXO'],
            ['id' => 4, 'name' => 'Consultant'],
            ['id' => 5, 'name' => 'Director'],
            ['id' => 6, 'name' => 'General Manager'],
            ['id' => 7, 'name' => 'Management'],
            ['id' => 8, 'name' => 'Marketing'],
            ['id' => 9, 'name' => 'Press'],
            ['id' => 10, 'name' => 'SVP/VP'],
            ['id' => 11, 'name' => 'Other']
        ]);
    }
}
