<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;
use Carbon\Carbon;

class PageSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('pages')->insert([
            'id' => 1,
            'name' => 'International Finance Forum',
            'slug' => 'international-finance-forum',
            'title' => 'International Finance Forum 2022',
            'description' => 'Join us at the International Finance Forum 2022 at Excel, London',
            'slogan' => 'Integer vitae pulvinar arcu',
            'content' => 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras sagittis ornare ex. Vestibulum accumsan accumsan vehicula. Phasellus sed gravida elit. Aliquam accumsan enim ac fermentum ultrices. Sed pharetra elit sapien, nec malesuada elit suscipit id. Aliquam sed efficitur nisi. Ut tristique feugiat turpis eget elementum. Nulla facilisi. Suspendisse eget purus at nibh lacinia pretium vel ac lorem.',
            'city' => 'London',
            'address' => 'Royal Victoria Dock' . PHP_EOL . '1 Western Gateway' . PHP_EOL . 'London' . PHP_EOL . 'E16 1XL',
            'longitude' => 51.50811,
            'latitude' => 0.02863,
            'map_filename' => 'wtVwoLjMhhlwbcucZZ7DU231ITsggdm9Kn7Wqr57.jpg',
            'starts_at' => Carbon::parse('2022-06-01 09:00:00'),
            'ends_at' => Carbon::parse('2022-06-02 18:00:00'),
            'status' => 1,
        ]);
    }
}
