<?php

namespace Techevents\Thetechcapital;

use Illuminate\Support\ServiceProvider;
use Laravel\Nova\Nova;

class ThemeServiceProvider extends ServiceProvider
{
    /**
     * Bootstrap any application services.
     *
     * @return void
     */
    public function boot()
    {
        Nova::booted(function () {
            Nova::theme(asset('/techevents/thetechcapital/theme.css'));
        });

        $this->publishes([
            __DIR__.'/../resources/css' => public_path('techevents/thetechcapital'),
        ], 'public');
    }

    /**
     * Register any application services.
     *
     * @return void
     */
    public function register()
    {
        //
    }
}
