@if ($tags)
    <meta property="og:title" content="{{$tags->og_title}}" />
    <meta property="og:description" content="{{$tags->og_description}}" />
    <meta property="og:type" content="{{$tags->og_type}}" />
    <meta property="og:image" content="{{ route('image', ['filename' => $tags->og_image, 'width' => 1200, 'height' => 630])}}" />
    <meta property="og:url" content="{{url()->current()}}" />

    <meta property="twitter:card" content="{{$tags->twitter_card}}" />
    <meta property="twitter:site" content="{{$tags->twitter_site}}" />
    <meta property="twitter:title" content="{{$tags->twitter_title}}" />
    <meta property="twitter:description" content="{{$tags->twitter_description}}" />
    <meta property="twitter:image" content="{{ route('image', ['filename' => $tags->twitter_image, 'width' => 800, 'height' => 400])}}" />
    <meta property="twitter:image:alt" content="{{$tags->twitter_image_alt}}" />
@endif