<meta property="og:title" content="{{$page->title ?? 'The Tech Capital Events'}}" />
<meta property="og:description" content="{{$page->description ?? 'The Tech Capital events keep you connected and informed'}}" />
<meta property="og:type" content="website" />
@if (Route::currentRouteName() == 'page' && $banner)
    <meta property="og:image" content="{{ route('image', ['filename' => $banner->filename, 'width' => 1200, 'height' => 630])}}" />
@else
    <meta property="og:image" content="{{ route('image', ['filename' => 'thetechcapital.jpg', 'width' => 1200, 'height' => 630])}}" />
@endif
<meta property="og:url" content="{{url()->current()}}" />
<meta property="twitter:card" content="summary_large_image" />
<meta property="twitter:site" content="@thetechcapital_" />
<meta property="twitter:title" content="{{$page->title ?? 'The Tech Capital Events'}}" />
<meta property="twitter:description" content="{{$page->description ?? 'The Tech Capital events keep you connected and informed'}}" />
@if (Route::currentRouteName() == 'page' && $banner)
    <meta property="twitter:image" content="{{ route('image', ['filename' => $banner->filename, 'width' => 800, 'height' => 400])}}" />
@else
    <meta property="twitter:image" content="{{ route('image', ['filename' => 'thetechcapital.jpg', 'width' => 800, 'height' => 400])}}" />
@endif