<div>
    <h2 class="text-xl font-serif bg-techcapital-gray text-techcapital-gray-dark p-4 bg-white shadow mb-4">
        <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-6 h-6 text-techcapital-red inline-block mr-2">
            <path stroke-linecap="round" stroke-linejoin="round" d="M15 19.128a9.38 9.38 0 0 0 2.625.372 9.337 9.337 0 0 0 4.121-.952 4.125 4.125 0 0 0-7.533-2.493M15 19.128v-.003c0-1.113-.285-2.16-.786-3.07M15 19.128v.106A12.318 12.318 0 0 1 8.624 21c-2.331 0-4.512-.645-6.374-1.766l-.001-.109a6.375 6.375 0 0 1 11.964-3.07M12 6.375a3.375 3.375 0 1 1-6.75 0 3.375 3.375 0 0 1 6.75 0Zm8.25 2.25a2.625 2.625 0 1 1-5.25 0 2.625 2.625 0 0 1 5.25 0Z"></path>
        </svg>
        Accepted Connections
    </h2>
    @if ($connections->count() > 0)
        @foreach($connections as $connection)
            @php
                $key = 'connection-' . $connection->id;
            @endphp
            <div class="bg-white shadow p-4 @if (!$loop->last) mb-4 @endif">
                <livewire:portal.items.item-connection :page="$page" :connection="$connection" :key="$key"/>           
            </div> 
        @endforeach
    @else
        <p>No connections have been made yet</p>
    @endif
</div>