<div>
    <div class="mb-4">
        <h2 class="text-xl font-serif bg-techcapital-gray text-techcapital-gray-dark p-4 bg-white shadow mb-4">
            <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-6 h-6 inline-block mr-2 text-techcapital-red">
                <path stroke-linecap="round" stroke-linejoin="round" d="M14.857 17.082a23.848 23.848 0 0 0 5.454-1.31A8.967 8.967 0 0 1 18 9.75V9A6 6 0 0 0 6 9v.75a8.967 8.967 0 0 1-2.312 6.022c1.733.64 3.56 1.085 5.455 1.31m5.714 0a24.255 24.255 0 0 1-5.714 0m5.714 0a3 3 0 1 1-5.714 0" />
            </svg>
            Received Notifications
        </h2>
        @if ($received->count() > 0)
            @foreach($received as $connection)
                @php
                    $key = 'notification-received-' . $connection->id;
                @endphp
                <div class="bg-white shadow p-4 @if (!$loop->last) mb-4 @endif">
                    <livewire:portal.items.item-notification-received :page="$page" :connection="$connection" :key="$key"/>
                </div>
            @endforeach
        @else
            <div class="bg-white shadow p-4">
                <p>No connection requests received or pending</p>
            </div>
        @endif
    </div>
    <div>
        <h2 class="text-xl font-serif bg-techcapital-gray text-techcapital-gray-dark p-4 bg-white shadow mb-4">
            <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-6 h-6 inline-block mr-2 text-techcapital-red">
                <path stroke-linecap="round" stroke-linejoin="round" d="M14.857 17.082a23.848 23.848 0 0 0 5.454-1.31A8.967 8.967 0 0 1 18 9.75V9A6 6 0 0 0 6 9v.75a8.967 8.967 0 0 1-2.312 6.022c1.733.64 3.56 1.085 5.455 1.31m5.714 0a24.255 24.255 0 0 1-5.714 0m5.714 0a3 3 0 1 1-5.714 0" />
            </svg>
            Sent Notifications
        </h2>
        @if ($sent->count() > 0)
            @foreach($sent as $connection)
                @php
                    $key = 'notification-sent-' . $connection->id;
                @endphp
                <div class="bg-white shadow p-4 @if (!$loop->last) mb-4 @endif">
                    <livewire:portal.items.item-notification-sent :page="$page" :connection="$connection" :key="$key"/>
                </div>
            @endforeach
        @else
            <div class="bg-white shadow p-4">
                <p>No connection requests sent or pending</p>
            </div>
        @endif
    </div>
</div>