<div class="mb-4 bg-white p-4">
    <h2 class="text-xl font-altgothic uppercase mb-4">Previous events you were registered for...</h2>
    @if ($events->count() > 0)
      <div class="grid grid-cols-2 gap-4">
        @foreach($events as $event)
          <div class="col-span-2 lg:col-span-1">
            <x-portal.lists.items.item-registered-event :event="$event"/>
          </div>
        @endforeach
      </div>
    @else
      <p>Sorry there are no events to display at this time.</p>
    @endif  
</div>