<div>
    @if (count($menuitems) > 0)
        <div class="bg-techcapital-gray-dark">
            <div class="p-2 lg:pl-0 lg:pr-0 lg:hidden">
                <div class="container lg:max-w-screen-lg mx-auto">
                    <div class="flex">
                        <div class="mr-4">
                            <a href="#" wire:click.prevent="toggle" title="Event Menu">
                                @if ($open === true)
                                    <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke="currentColor" class="h-6 w-6 text-techcapital-gray"><path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M6 18L18 6M6 6l12 12"></path></svg>
                                @else
                                    <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke="currentColor" class="w-6 h-6 text-techcapital-gray"><path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M4 6h16M4 12h16M4 18h16"></path></svg>
                                @endif
                            </a>
                        </div>
                        <div class="text-white uppercase font-altgothic">
                            Event Menu
                        </div>
                    </div>
                </div>
            </div>
            @if ($open)
            <div class="p-2 lg:pl-0 lg:pr-0 bg-techcapital-gray-ultra lg:hidden">
                <div class="container lg:max-w-screen-lg mx-auto">    
                    <ul class="m-0 p-0 lg:flex text-white uppercase font-altgothic lg:text-center">
                        @foreach($menuitems as $menuitem)
                            <li class="lg:flex-grow mb-2"><a href="{{ $menuitem->url }}" wire:click="toggle" title="{{ $menuitem->label }}" target="{{ $menuitem->target }}">{{ $menuitem->label }}</a></li>
                        @endforeach
                    </ul>
                </div>
            </div>
            @endif
            <div class="p-2 px-0 bg-techcapital-gray-dark hidden lg:block">
                <div class="container lg:max-w-screen-lg mx-auto">    
                    <ul class="m-0 p-0 flex text-white uppercase font-altgothic text-center">
                        @foreach($menuitems as $menuitem)
                            <li class="flex-grow"><a href="{{ $menuitem->url }}" title="{{ $menuitem->label }}" target="{{ $menuitem->target }}">{{ $menuitem->label }}</a></li>
                        @endforeach
                    </ul>
                </div>
            </div>
        </div>
    @endif
</div>