<div class="fixed w-full top-0 left-0 right-0 bottom-0 bg-gray-900 overflow-hidden flex items-center justify-center" style="z-index:1000">
    <div class="bg-white p-4 w-80 md:w-1/3">
        <h2 class="font-altgothic uppercase text-3xl text-techcapital-gray-dark mb-4">
            @if(session('promo') && session('promo') === 'IFFTWENTYTWENTYFREE')
                Thank You
            @else
                Book Your Pass
            @endif        
        </h2>
        <form action="{{ route('form.payment.delete', ['page' => $page]) }}" method="POST">
            @csrf
            @method('DELETE')
            @if (session('promo'))
                @if (session('promo') === 'IFFTWENTYTWENTYFREE')
                    <p class="text-sm text-techcapital-gray-dark mb-4">Thank for registering your to attend The Tech Capital International Finance Forum and Awards.</p>
                    <p class="text-sm text-techcapital-gray-dark mb-8"> A member of the team will be in touch shortly to confirm if your pass has been approved. </p>
                    <p><a href="{{ route('page', ['page' => $page->slug]) }}" class="inline-block p-2 pl-4 pr-4 bg-techcapital-red border border-techcapital-red text-white uppercase font-altgothic">Reset Form</a></p>
                @else
                    <p class="text-sm text-techcapital-gray-dark mb-8">Please click the button below to transfer to our secure payment provider Stripe to make a payment for your tickets to this event.</p>
                    <div class="flex">
                        @if(session('email'))
                            <div class="grow"><a href="https://book.stripe.com/4gw8xR3cG5vI5H29AE?prefilled_email={{session('email')}}&prefilled_promo_code={{session('promo')}}" class="inline-block p-2 pl-4 pr-4 bg-techcapital-red border border-techcapital-red text-white uppercase font-altgothic" title="Pay with Stripe" rel="noopener">Book</a></div>
                        @else
                            <div class="grow"><a href="https://book.stripe.com/4gw8xR3cG5vI5H29AE?prefilled_promo_code={{session('promo')}}" class="inline-block p-2 pl-4 pr-4 bg-techcapital-red border border-techcapital-red text-white uppercase font-altgothic" title="Pay with Stripe" rel="noopener">Book</a></div>
                        @endif    
                        <div class="shrink"><button type="submit" class="inline-block p-2 pl-4 pr-4 bg-techcapital-gray-dark border border-techcapital-gray-dark text-white uppercase font-altgothic">Close</a></div>
                    </div>
                @endif
            @else
                <p class="text-sm text-techcapital-gray-dark mb-8">Please click the button below to transfer to our secure payment provider Stripe to make a payment for your tickets to this event.</p>
                <div class="flex">
                    @if(session('email'))
                        <div class="grow"><a href="https://book.stripe.com/4gw8xR3cG5vI5H29AE?prefilled_email={{session('email')}}" class="inline-block p-2 pl-4 pr-4 bg-techcapital-red border border-techcapital-red text-white uppercase font-altgothic" title="Pay with Stripe" rel="noopener">Book</a></div>
                    @else
                        <div class="grow"><a href="https://book.stripe.com/4gw8xR3cG5vI5H29AE" class="inline-block p-2 pl-4 pr-4 bg-techcapital-red border border-techcapital-red text-white uppercase font-altgothic" title="Pay with Stripe" rel="noopener">Book</a></div>
                    @endif
                    <div class="shrink"><button type="submit" class="inline-block p-2 pl-4 pr-4 bg-techcapital-gray-dark border border-techcapital-gray-dark text-white uppercase font-altgothic">Close</a></div>
                </div>
            @endif
        </form>
    </div>
</div>
