<div>
    @if (count($pricing_extras) > 0)
        <div class="p-4 bg-white lg:mb-4">
            <div class="bg-techcapital-gray p-4">
                <h2 class="font-altgothic uppercase text-xl text-techcapital-red mb-2">Optional Extras</h2>
                <div class="grid grid-cols-12 gap-y-4">
                    @foreach($pricing_extras as $extra)
                        <div class="col-span-12 lg:col-span-11">
                            <h2 class="font-bold">{{ $extra->name }} - &#163; {{ number_format($extra->price, 2) }} Each</h2>
                            <p>{{ $extra->description }}</p>
                        </div>
                        <div class="col-span-12 lg:col-span-1">
                            <select wire:change="extraChanged({{$extra['id']}}, $event.target.value)" class="p-2 bg-white border border-techcapital-gray-light text-sm text-techcapital-gray-dark w-full">
                                <option value="0" @if (!in_array($extra['id'], array_keys($extras))) selected @endif>0</option>
                                @foreach(range(1,4) as $qty)
                                    @php
                                        $selected = in_array($extra['id'], array_keys($extras)) && $extras[$extra['id']] == $qty;
                                    @endphp
                                    <option value="{{ $qty }}" @if($selected) selected @endif>{{ $qty }}</option>
                                @endforeach
                            </select>
                        </div>                        
                    @endforeach
                </div>
            </div>
        </div>
    @endif
</div>