<div id="layout-{{$component['id']}}">
    <x-content.common.preview-component-identifier :component="$component"/>
    @if ($expectations->count() > 0)
        <div class="container lg:max-w-screen-lg mx-auto bg-gradient-to-r from-black to-techcapital-red">
            <div class="p-4 pt-8 pb-8">
                <h2 class="text-sm text-white text-center uppercase">The Tech Capital</h2>
                <h2 class="font-altgothic uppercase text-3xl mb-8 text-white text-center">What to expect</h2>
                <div class="grid grid-cols-12 gap-4">
                    @foreach($expectations as $expectation)
                    <div class="col-span-12 lg:col-span-4">
                        <h2 class="font-altgothic text-2xl text-techcapital-red text-center">{{ $loop->index + 1 }}</h2>
                        <h2 class="font-altgothic text-2xl text-techcapital-red text-center uppercase mb-4">{{$expectation->title}}</h2>
                        <div class="full-content font-sans text-sm text-white">
                            {!! nl2p($expectation->text) !!}
                        </div>
                    </div>
                    @endforeach
                </div>
            </div>
        </div>
    @endif
</div>