<div id="layout-{{$component['id']}}">
    <x-content.common.preview-component-identifier :component="$component"/>
    @if ($sponsors->count() > 0)
        <div class="container lg:max-w-screen-lg mx-auto bg-white">
            <div class="p-4 pt-8 pb-8">
                <div class="grid grid-cols-2 lg:grid-cols-7 gap-4">
                    @foreach($sponsors as $sponsor)
                    <div class="col-span-1 text-center">
                        <button wire:click="toggleSponsorPopup('{{Str::slug($sponsor->name)}}')" title="View more details on {{$sponsor->name}}">
                            <span class="block text-center text-xxs text-gray-400 uppercase mb-2">{{ $sponsor->relationship }}</span>
                            <img src="/image/{{ $sponsor->filename }}/304/130" alt="{{ $sponsor->name }}" title="{{ $sponsor->name }}" class="w-full grayscale hover:grayscale-0 transition duration-500 ease-in-out transform translate hover:scale-110" loading="lazy">
                        </button>
                    </div>
                    @endforeach
                </div>
            </div>
        </div>
    @endif
</div>