<div class="mb-4">
    <div>
        <label class="sr-only">Filter the list (Min 2 chars...)</label>
        <input type="text" wire:model="query" class="w-full py-3 px-4 rounded-sm shadow focus:outline-none border border-techcapital-gray-light" placeholder="Filter the list (min 2 chars)"/>
    </div>
    <div class="grid grid-cols-3 gap-4 mt-4">
        @if (request()->has('query'))
            <div class="col-span-3 lg:col-span-2">
                <input type="button" wire:click="filter" class="w-full bg-techcapital-red border-2 border-techcapital-red text-white font-altgothic uppercase py-2 rounded-sm" value="Filter"/>
            </div>
            <div class="col-span-3 lg:col-span-1">
                <input type="button" wire:click="clear" class="w-full bg-white border-2 border-techcapital-red text-techcapital-red font-altgothic uppercase py-2 rounded-sm" value="X"/>
            </div>
        @else
            <div class="col-span-3">
               <input type="button" wire:click="filter" class="w-full bg-techcapital-red border-2 border-techcapital-red text-white font-altgothic uppercase py-2 rounded-sm" value="Filter"/>
            </div>
        @endif
    </div>
</div>
