<x-layout.portal>
    <x-slot name="title">Event Portal</x-slot>
    <x-slot name="description">Event Portal Social Network</x-slot>
    <div class="bg-techcapital-red py-8 px-4 lg:px-0 lg:mb-4">
        <div class="container lg:max-w-screen-lg mx-auto">  
            <h1 class="font-altgothic uppercase text-3xl text-white">Event Portal</h1>
            <h2 class="text-white">Forgotten your password?</h2>
        </div>
    </div>  
    <div class="container lg:max-w-screen-lg mx-auto">  
        <div class="p-4 lg:p-0">  
            <h2 class="text-2xl lg:text-3xl font-altgothic uppercase mb-4">Forgot Password</h2>
            <p class="mb-4">Please enter the email address you registered with for the event. You will receive an email with details on how to reset your password.</p>
            <p class="mb-4 font-bold">Please check your spam folders. If you have found or remembered your password please  <a href="{{ route('login') }}" class="text-techcapital-red">login</a></p>
            <x-auth.forgotten/>
        </div>
    </div>
</x-layout.portal>