<?php if($tags): ?>
    <meta property="og:title" content="<?php echo e($tags->og_title); ?>" />
    <meta property="og:description" content="<?php echo e($tags->og_description); ?>" />
    <meta property="og:type" content="<?php echo e($tags->og_type); ?>" />
    <meta property="og:image" content="<?php echo e(route('image', ['filename' => $tags->og_image, 'width' => 1200, 'height' => 630])); ?>" />
    <meta property="og:url" content="<?php echo e(url()->current()); ?>" />

    <meta property="twitter:card" content="<?php echo e($tags->twitter_card); ?>" />
    <meta property="twitter:site" content="<?php echo e($tags->twitter_site); ?>" />
    <meta property="twitter:title" content="<?php echo e($tags->twitter_title); ?>" />
    <meta property="twitter:description" content="<?php echo e($tags->twitter_description); ?>" />
    <meta property="twitter:image" content="<?php echo e(route('image', ['filename' => $tags->twitter_image, 'width' => 800, 'height' => 400])); ?>" />
    <meta property="twitter:image:alt" content="<?php echo e($tags->twitter_image_alt); ?>" />
<?php endif; ?><?php /**PATH /home/events-trgo2/events.thetechcapital.com/resources/views/components/meta/share-tags.blade.php ENDPATH**/ ?>