<div id="field-<?php echo e($field['id']); ?>" class="grid grid-cols-12 gap-4 mb-4">
    <div class="col-span-12 lg:col-span-2 flex items-center">
        <label for="<?php echo e($field['id']); ?>" class="text-sm font-bold"><?php echo e($field['label']); ?></label>
    </div>
    <div class="col-span-12 lg:col-span-10">
        <select id="<?php echo e($field['id']); ?>" dusk="<?php echo e(Str::slug($field['label'])); ?>" wire:model="value" class="p-2 bg-white border border-techcapital-gray-light text-sm text-techcapital-gray-dark w-full lg:w-1/2">
            <option value="">Select a job function...</option>
            <?php $__currentLoopData = $options; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $option): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <option value="<?php echo e($option->id); ?>"><?php echo e($option->name); ?></option>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </select>
    </div>
</div>
<?php /**PATH /home/events-trgo2/events.thetechcapital.com/resources/views/livewire/forms/selects/job-function-select.blade.php ENDPATH**/ ?>