<div id="layout-<?php echo e($component['id']); ?>">
    <?php if (isset($component)) { $__componentOriginal8481e61cf43cd065d6fb38c87d2b7584affee5a5 = $component; } ?>
<?php $component = App\View\Components\Content\Common\PreviewComponentIdentifier::resolve(['component' => $component] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('content.common.preview-component-identifier'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\Content\Common\PreviewComponentIdentifier::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal8481e61cf43cd065d6fb38c87d2b7584affee5a5)): ?>
<?php $component = $__componentOriginal8481e61cf43cd065d6fb38c87d2b7584affee5a5; ?>
<?php unset($__componentOriginal8481e61cf43cd065d6fb38c87d2b7584affee5a5); ?>
<?php endif; ?>
    <div class="container lg:max-w-screen-lg mx-auto bg-white">
        <div class="p-4">
            <div class="grid grid-cols-12 gap-4 mb-8">
                <div class="col-span-12 lg:col-span-4">
                    <div>
                        <h2 class="font-sans uppercase text-xs mb-2 border-l-8 border-techcapital-red pl-2 text-techcapital-gray-dark flex items-center">The Tech Capital</h2>
                        <h2 class="font-altgothic uppercase text-techcapital-gray-dark  text-3xl">Upcoming Events</h2>
                    </div>
                </div>
                <div class="col-span-12 lg:col-span-8">
                    <p class="font-sans text-sm text-techcapital-gray-dark ">The Tech Capital events and partner conferences keep you connected and informed in an uncertain and constantly changing world.</p>
                </div>
            </div>
            <div class="grid grid-cols-12 gap-4">
                <?php $__currentLoopData = $events; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $event): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-span-12 sm:col-span-4 xl:col-span-3 text-center">
                        <article class="mb-4 lg:mb-0">
                            <div class="mb-4">
                                <a href="<?php echo e($event->url); ?>" title="Visit <?php echo e($event->name); ?> Event Page"  target="<?php echo e($event->target); ?>">     
                                    <img src="/image/<?php echo e($event->filename); ?>/240/240" alt="Visit <?php echo e($event->name); ?> Event Page" title="Visit <?php echo e($event->name); ?> Event Page" class="rounded-full border border-techcapital-gray-dark p-1 inline-block" loading="lazy" width="120" height="120" loading="lazy">
                                </a>
                            </div>
                            <p class="mt-2 mb-4"><img src="<?php echo e(Vite::asset('resources/svg/logotype-red.svg')); ?>" alt="<?php echo e($event->name); ?>" title="<?php echo e($event->name); ?>" class="inline-block h-6 w-6" loading="lazy"></p>
                            <h2 class="font-serif font-bold mb-4 text-techcapital-gray-dark"><a href="<?php echo e($event->url); ?>" title="Visit <?php echo e($event->name); ?> Event Page" target="<?php echo e($event->target); ?>"><?php echo e($event->name); ?></a></h2>
                            <?php if($event->starts_at->isSameDay($event->ends_at)): ?>
                                <p class="font-sans text-sm text-techcapital-gray-dark"><?php echo e($event->starts_at->setTimezone('Europe/London')->format('d F Y')); ?></p>
                            <?php else: ?>
                                <p class="font-sans text-sm text-techcapital-gray-dark"><?php echo e($event->starts_at->setTimezone('Europe/London')->format('d')); ?>-<?php echo e($event->ends_at->setTimezone('Europe/London')->format('d')); ?> <?php echo e($event->starts_at->setTimezone('Europe/London')->format('F Y')); ?></p>
                            <?php endif; ?>
                            <p class="font-sans text-sm mb-4 text-techcapital-gray-dark"><?php echo e($event->location); ?></p>
                            <p class="text-sm text-techcapital-gray-dark">
                                <a href="<?php echo e($event->url); ?>" title="Visit <?php echo e($event->name); ?> Event Page" target="<?php echo e($event->target); ?>">
                                    Visit Event Page
                                </a>
                            </p>
                        </article>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>  
            </div>

        </div>
    </div>
</div><?php /**PATH /home/events-trgo2/events.thetechcapital.com/resources/views/livewire/layout/blocks/upcoming-events-block.blade.php ENDPATH**/ ?>