<div>
    <?php if($form): ?>
        <div id="form-<?php echo e($form->id); ?>" dusk="<?php echo e(Str::slug($form->name)); ?>" class="container lg:max-w-screen-lg mx-auto bg-white">
            <div class="p-4 pt-8 pb-8">
                <div class="bg-techcapital-gray p-4 rounded-lg">    
                    <h2 class="font-sans uppercase text-xs mb-2 border-l-8 border-techcapital-red pl-2 text-techcapital-gray-dark flex items-center">The Tech Capital</h2>
                    <h2 class="font-altgothic uppercase text-3xl text-techcapital-gray-dark mb-4">
                        <?php echo e($form->heading); ?>

                    </h2>                    
                    <?php if (isset($component)) { $__componentOriginal003aa07b1ea12d904122ad09b8d35d39c9732dc1 = $component; } ?>
<?php $component = App\View\Components\Content\Common\ErrorAlert::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('content.common.error-alert'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\Content\Common\ErrorAlert::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['errors' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($errors)]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal003aa07b1ea12d904122ad09b8d35d39c9732dc1)): ?>
<?php $component = $__componentOriginal003aa07b1ea12d904122ad09b8d35d39c9732dc1; ?>
<?php unset($__componentOriginal003aa07b1ea12d904122ad09b8d35d39c9732dc1); ?>
<?php endif; ?>
                    <?php $__currentLoopData = $fields; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $field): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <?php
if (! isset($_instance)) {
    $html = \Livewire\Livewire::mount('forms.' . $field['type'], ['fields' => $fields, 'field' => $field, 'page' => $page])->html();
} elseif ($_instance->childHasBeenRendered($field['id'])) {
    $componentId = $_instance->getRenderedChildComponentId($field['id']);
    $componentTag = $_instance->getRenderedChildComponentTagName($field['id']);
    $html = \Livewire\Livewire::dummyMount($componentId, $componentTag);
    $_instance->preserveRenderedChild($field['id']);
} else {
    $response = \Livewire\Livewire::mount('forms.' . $field['type'], ['fields' => $fields, 'field' => $field, 'page' => $page]);
    $html = $response->html();
    $_instance->logRenderedChild($field['id'], $response->id(), \Livewire\Livewire::getRootElementTagName($html));
}
echo $html;
?>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <div class="grid grid-cols-12 gap-4">
                        <div class="col-span-12 lg:col-span-2"></div>
                        <div class="col-span-12 lg:col-span-10">
                            <button dusk="submit" wire:click="submit" class="inline-block p-2 pl-4 pr-4 bg-techcapital-red border border-techcapital-red text-white uppercase font-altgothic">Submit</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    <?php endif; ?>
</div>
<?php /**PATH /home/events-trgo2/events.thetechcapital.com/resources/views/livewire/forms/dynamic-form.blade.php ENDPATH**/ ?>