<div id="layout-<?php echo e($component['id']); ?>">    
    <?php if (isset($component)) { $__componentOriginal8481e61cf43cd065d6fb38c87d2b7584affee5a5 = $component; } ?>
<?php $component = App\View\Components\Content\Common\PreviewComponentIdentifier::resolve(['component' => $component] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('content.common.preview-component-identifier'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\Content\Common\PreviewComponentIdentifier::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal8481e61cf43cd065d6fb38c87d2b7584affee5a5)): ?>
<?php $component = $__componentOriginal8481e61cf43cd065d6fb38c87d2b7584affee5a5; ?>
<?php unset($__componentOriginal8481e61cf43cd065d6fb38c87d2b7584affee5a5); ?>
<?php endif; ?>
    <?php if(count($groups) > 0): ?>
        <div class="container lg:max-w-screen-lg mx-auto bg-white">
            <div class="p-4 pt-8 pb-4">
                    <h2 class="font-sans uppercase text-xs mb-2 border-l-8 border-techcapital-red pl-2 text-techcapital-gray-dark  flex items-center">The Tech Capital</h2>
                    <h2 class="font-altgothic uppercase text-3xl mb-8 text-techcapital-gray-dark ">Award Categories</h2>
                    <?php $__currentLoopData = $groups; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $group): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <span class="inline-block font-altgothic text-xl uppercase bg-techcapital-red text-white p-1 mb-4">
                            <?php echo e($group); ?>

                        </span>
                        <?php $__currentLoopData = $categories[$group]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="mb-4">
                                <h2 class="font-altgothic text-base uppercase text-techcapital-gray-dark">
                                    <img src="<?php echo e(Vite::asset('resources/svg/logotype-red.svg')); ?>" class="w-4 h-4 inline-block mr-4" alt="<?php echo e($category['name']); ?> Category" title="<?php echo e($category['name']); ?> Category" loading="lazy"/>
                                    <span class="inline-block mr-4"><?php echo e($category['name']); ?></span>
                                    <?php if(isset($category['filename']) && isset($category['url']) && isset($category['caption'])): ?>
                                        <span class="flex lg:inline-flex">
                                            <span class="inline-block mr-4 font-sans text-xs text-techcapital-gray-dark"><?php echo e($category['caption']); ?></span>
                                            <span class="inline-block"><a href="<?php echo e($category['url']); ?>" target="_blank" rel="nofollow" title="<?php echo e($category['caption']); ?>"><img src="/image/<?php echo e($category['filename']); ?>/80/20" alt="<?php echo e($category['caption']); ?>" title="<?php echo e($category['caption']); ?>" class="grayscale"></a></span>
                                        </span>
                                    <?php endif; ?>
                                    <?php if(isset($category['caption']) && !(isset($category['filename']) && isset($category['url']))): ?>
                                        <span class="flex lg:inline-flex">
                                            <span class="inline-block mr-4 font-sans text-xs text-techcapital-gray-dark"><?php echo e($category['caption']); ?></span>
                                        </span>
                                    <?php endif; ?>
                                </h2>
                                <p class="text-sm text-techcapital-gray-dark"><?php echo nl2br($category['content']); ?></p>
                                <?php if(isset($category['criteria'])): ?>
                                    <div class="mt-4">
                                        <?php if($open === $category['id']): ?>
                                            <div class="text-sm text-techcapital-gray-dark mb-4">
                                                <?php echo nl2br($category['criteria']); ?>

                                            </div>
                                        <?php endif; ?>
                                        <button wire:click="toggleOpen(<?php echo e($category['id']); ?>)" class="text-sm text-techcapital-gray-dark">
                                            <?php if($open === $category['id']): ?>
                                                <span class="font-altgothic uppercase text-techcapital-red flex items-center">
                                                    <span class="inline-block mr-2">
                                                        <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-6 h-6">
                                                            <path stroke-linecap="round" stroke-linejoin="round" d="M19.5 12h-15" />
                                                        </svg>
                                                    </span>
                                                    Hide Criteria
                                                </span>
                                            <?php else: ?>
                                                <span class="font-altgothic uppercase text-techcapital-red flex items-center">
                                                    <span class="inline-block mr-2">
                                                        <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-6 h-6">
                                                            <path stroke-linecap="round" stroke-linejoin="round" d="M12 4.5v15m7.5-7.5h-15" />
                                                        </svg>
                                                    </span>
                                                    Show Criteria
                                                </span>
                                            <?php endif; ?>
                                        </button>
                                    </div>
                                <?php endif; ?>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <?php if(!$loop->last): ?>
                            <hr class="mb-8"/>
                        <?php endif; ?>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        </div>
    <?php else: ?>
        <?php if(count($categories) > 0): ?>
            <div class="container lg:max-w-screen-lg mx-auto bg-white">
                <div class="p-4 pt-8 pb-4">
                        <h2 class="font-sans uppercase text-xs mb-2 border-l-8 border-techcapital-red pl-2 text-techcapital-gray-dark  flex items-center">The Tech Capital</h2>
                        <h2 class="font-altgothic uppercase text-3xl mb-8 text-techcapital-gray-dark ">Award Categories</h2>
                        <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <h2 class="font-altgothic text-base uppercase text-techcapital-gray-dark">
                                <img src="<?php echo e(Vite::asset('resources/svg/logotype-red.svg')); ?>" class="w-4 h-4 inline-block mr-4" alt="<?php echo e($category->name); ?> Category" title="<?php echo e($category->name); ?> Category" loading="lazy"/>
                                <span class="inline-block mr-4"><?php echo e($category->name); ?></span>
                                <?php if($category->filename && $category->url && $category->caption): ?>
                                    <span class="flex lg:inline-flex">
                                        <span class="inline-block mr-4 font-sans text-xs text-techcapital-gray-dark"><?php echo e($category->caption); ?></span>
                                        <span class="inline-block"><a href="<?php echo e($category->url); ?>" target="_blank" rel="nofollow" title="<?php echo e($category->caption); ?>"><img src="/image/<?php echo e($category->filename); ?>/80/20" alt="<?php echo e($category->caption); ?>" title="<?php echo e($category->caption); ?>" class="grayscale"></a></span>
                                    </span>
                                <?php endif; ?>
                                <?php if($category->caption && !($category->filename && $category->url)): ?>
                                    <span class="flex lg:inline-flex">
                                        <span class="inline-block mr-4 font-sans text-xs text-techcapital-gray-dark"><?php echo e($category->caption); ?></span>
                                    </span>
                                <?php endif; ?>
                            </h2>
                            <p class="text-sm text-techcapital-gray-dark <?php if(!$loop->last): ?> mb-4 <?php endif; ?>"><?php echo nl2br($category->content); ?></p>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
            </div>
        <?php endif; ?>
    <?php endif; ?>
</div><?php /**PATH /home/events-trgo2/events.thetechcapital.com/resources/views/livewire/layout/blocks/categories-block.blade.php ENDPATH**/ ?>