<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
        <title>Invoice for The Tech Capital</title>
    </head>
    <body>
        <table width="100%" style="margin-bottom:32px">
            <tr>
                <td widtht="75%" style="padding-right:16px; border-right:solid 3px #be1f03">
                    <img src="<?php echo e(asset('/img/logo.jpg')); ?>" alt="Logo"/><br/>
                    <p style="font-family:arial,sans-serif;font-size:12px">Mondego Media Group Ltd. t/a The Tech Capital<br/>
                    43 Berkeley Square, London W1J 5AP, UK<br/>
                    +44 (0) 207 889 7844<br/>
                    finance@thetechcapital.com</p>
                </td>
                <td width="25%" style="padding-left:16px;vertical-align:top">
                    <p style="font-family:arial,sans-serif;font-size:12px">
                        <span style="font-weight:bold">Registration Reference</span> <?php echo e($registration->id); ?><br/>
                        <span style="font-weight:bold">Date</span> <?php echo e($registration->created_at->format('d/m/Y')); ?>

                    </p>
                </td>
            </tr>         
        </table>
        <table width="100%" style="margin-bottom:32px">      
            <tr>
                <td>
                    <h2 style="font-family:arial,sans-serif;font-size:18px;color:#666;font-weight:normal;margin:0 0 16px 0">BILL TO</h2>
                    <p style="font-family:arial,sans-serif;font-size:12px">
                        <?php echo e($registration->forename); ?> <?php echo e($registration->surname); ?><br/>
                        <?php echo e($registration->company); ?><br/>
                        <?php echo e($registration->country->name); ?><br/>
                        <?php echo e($registration->email); ?>

                    </p>
                </td>
            </tr>             
        </table>
        <table width="100%" style="margin-bottom:128px">
            <tr>
                <td>
                    <h2 style="font-family:arial,sans-serif;font-size:18px;color:#666;font-weight:normal;margin:0 0 16px 0">DETAILS</h2>
                    <table width="100%">
                        <tr>
                            <th style="text-align:left;font-family:arial,sans-serif;font-weight:bold;font-size:14px;">Description</th>
                            <th style="text-align:left;font-family:arial,sans-serif;font-weight:bold;font-size:14px;">Quantity</th>
                            <th style="text-align:left;font-family:arial,sans-serif;font-weight:bold;font-size:14px;">Unit Price</th>
                            <th style="text-align:left;font-family:arial,sans-serif;font-weight:bold;font-size:14px;">Total</th>
                        </tr>
                        <tr>
                            <td colspan="4" style="border-bottom:solid 3px #333"></td>
                        </tr>
                        <tr>
                            <td style="padding-top:8px;padding-bottom:8px;font-family:arial,sans-serif;font-size:12px;">
                                Registration for <?php echo e($registration->page->name); ?>

                            </td>
                            <td></td>
                            <td></td>
                            <td></td>
                        </tr>  
                        <?php $__currentLoopData = $registration->attendees; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $attendee): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td style="padding-top:8px;padding-bottom:8px;font-family:arial,sans-serif;font-size:12px;">
                                    Registration for <?php echo e($attendee->forename); ?> <?php echo e($attendee->surname); ?> (<?php echo e($attendee->email); ?>)
                                </td>
                                <td style="padding-top:8px;padding-bottom:8px;font-family:arial,sans-serif;font-size:12px;">
                                    1
                                </td>
                                <td style="padding-top:8px;padding-bottom:8px;font-family:arial,sans-serif;font-size:12px;">&#163;<?php echo e(number_format($registration->pricing_group_price->price, 2)); ?></td>
                                <td style="padding-top:8px;padding-bottom:8px;font-family:arial,sans-serif;font-size:12px;">&#163;<?php echo e(number_format($registration->pricing_group_price->price, 2)); ?></td>
                            </tr>               
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <?php $__currentLoopData = $registration->extras; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $extra): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td style="padding-top:8px;padding-bottom:8px;font-family:arial,sans-serif;font-size:12px;"><?php echo e($extra->pricing_extra->name); ?></td>
                                <td style="padding-top:8px;padding-bottom:8px;font-family:arial,sans-serif;font-size:12px;"><?php echo e($extra->quantity); ?></td>
                                <td style="padding-top:8px;padding-bottom:8px;font-family:arial,sans-serif;font-size:12px;">&#163; <?php echo e(number_format($extra->price, 2)); ?></td>
                                <td style="padding-top:8px;padding-bottom:8px;font-family:arial,sans-serif;font-size:12px;">&#163; <?php echo e(number_format($extra->price * $extra->quantity, 2)); ?></td>
                            </tr>          
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>    
                        <tr>
                            <td colspan="4" style="border-bottom:solid 3px #333"></td>
                        </tr>                    
                        <tr>
                            <td colspan="3" style="padding-top:8px;padding-bottom:8px;padding-right:8px;font-family:arial,sans-serif;font-weight:bold;text-align:right;font-size:12px;">SUB TOTAL</td> 
                            <td style="padding-top:8px;padding-bottom:8px;font-family:arial,sans-serif;font-size:12px;">&#163; <?php echo e(number_format($calculation['amountExDiscount'], 2)); ?></td>   
                        </tr>
                        <tr>
                            <td colspan="3" style="padding-top:8px;padding-bottom:8px;padding-right:8px;font-family:arial,sans-serif;font-weight:bold;text-align:right;font-size:12px;">DISCOUNT</td> 
                            <td style="padding-top:8px;padding-bottom:8px;font-family:arial,sans-serif;font-size:12px;">&#163; <?php echo e(number_format($calculation['discount'], 2)); ?></td>   
                        </tr>                           
                        <tr>
                            <td colspan="3" style="padding-top:8px;padding-bottom:8px;padding-right:8px;font-family:arial,sans-serif;font-weight:bold;text-align:right;font-size:12px;">TOTAL (EX TAX)</td> 
                            <td style="padding-top:8px;padding-bottom:8px;font-family:arial,sans-serif;font-size:12px;">&#163; <?php echo e(number_format($calculation['amount'], 2)); ?></td>   
                        </tr>                           

                        <tr>
                            <td colspan="3" style="padding-top:8px;padding-bottom:8px;padding-right:8px;font-family:arial,sans-serif;font-weight:bold;text-align:right;font-size:12px;">TAX</td> 
                            <td style="padding-top:8px;padding-bottom:8px;font-family:arial,sans-serif;font-size:12px;">&#163; <?php echo e(number_format($calculation['tax'], 2)); ?></td>   
                        </tr>                 
                        <tr>
                            <td colspan="3" style="padding-top:8px;padding-bottom:8px;padding-right:8px;font-family:arial,sans-serif;font-weight:bold;text-align:right;font-size:12px;">TOTAL</td> 
                            <td style="padding-top:8px;padding-bottom:8px;font-family:arial,sans-serif;font-size:12px;">&#163; <?php echo e(number_format($calculation['amountPlusTax'], 2)); ?></td>   
                        </tr>                 
                    </table>  
                    <?php if(count($registration->transactions) > 0): ?>
                        <h2 style="font-family:arial,sans-serif;font-size:18px;color:#666;font-weight:normal;margin:16px 0">PAYMENTS</h2>
                        <table width="100%">
                            <tr>
                                <th style="font-family:arial,sans-serif;text-align:left;font-weight:bold;font-size:14px;">Reference</th>
                                <th style="font-family:arial,sans-serif;text-align:left;font-weight:bold;font-size:14px;">Paid Via</th>
                                <th style="font-family:arial,sans-serif;text-align:left;font-weight:bold;font-size:14px;">Amount</th>
                                <th style="font-family:arial,sans-serif;text-align:left;font-weight:bold;font-size:14px;">Date</th>
                            </tr>   
                            <tr>
                                <td colspan="4" style="border-bottom:solid 3px #333"></td>
                            </tr>

                            <?php $__currentLoopData = $registration->transactions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $transaction): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td style="padding-top:8px;padding-bottom:8px;font-family:arial,sans-serif;font-size:12px;"><?php echo e($transaction->reference); ?></td>
                                    <td style="padding-top:8px;padding-bottom:8px;font-family:arial,sans-serif;font-size:12px;"><?php echo e(ucfirst($transaction->gateway)); ?></td>
                                    <td style="padding-top:8px;padding-bottom:8px;font-family:arial,sans-serif;font-size:12px;">&#163; <?php echo e(number_format($transaction->amount, 2)); ?></td>
                                    <td style="padding-top:8px;padding-bottom:8px;font-family:arial,sans-serif;font-size:12px;"><?php echo e($transaction->created_at->format('d/m/Y')); ?></td>
                                </tr>             
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </table>     
                    <?php endif; ?>
                </td>
            </tr>
        </table> 
        <p style="text-align:center;font-family:arial,sans-serif;font-size:12px;">Company Registration No: 13736383. Mondego Media Group Ltd. Business VAT No: 424 1598 01 www.thetechcapital.com</p>    
    </body>
</html><?php /**PATH /home/events-trgo2/events.thetechcapital.com/resources/views/pdf/invoice.blade.php ENDPATH**/ ?>