<div>
    <?php if($banner): ?>
        <?php if($banner->type === 'image'): ?>
            <div class="bg-cover bg-center min-h-full lg:min-h-half flex items-center" style="background-image:linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('<?php echo e(Storage::disk('s3')->url($banner->filename)); ?>')">
                <div class="w-full px-4 lg:px-0">
                      <?php
if (! isset($_instance)) {
    $html = \Livewire\Livewire::mount('banners.banner-layout', ['banner' => $banner])->html();
} elseif ($_instance->childHasBeenRendered('l969535019-0')) {
    $componentId = $_instance->getRenderedChildComponentId('l969535019-0');
    $componentTag = $_instance->getRenderedChildComponentTagName('l969535019-0');
    $html = \Livewire\Livewire::dummyMount($componentId, $componentTag);
    $_instance->preserveRenderedChild('l969535019-0');
} else {
    $response = \Livewire\Livewire::mount('banners.banner-layout', ['banner' => $banner]);
    $html = $response->html();
    $_instance->logRenderedChild('l969535019-0', $response->id(), \Livewire\Livewire::getRootElementTagName($html));
}
echo $html;
?>
                </div>
            </div>
        <?php else: ?>
            <div class="relative flex items-center">
                <video autoplay muted playsinline style="pointer-events: none;" class="w-full">
                    <source src="<?php echo e(Storage::disk('s3')->url($banner->filename)); ?>" type="video/mp4">
                </video>
                <div class="absolute top-0 left-0 right-0 bottom-0 w-full z-50 flex items-center" 
                style="background-image: linear-gradient(rgba(0, 0, 0, 0.527),rgba(0, 0, 0, 0.5))">
                    <div class="w-full px-4 lg:px-0">
                        <?php
if (! isset($_instance)) {
    $html = \Livewire\Livewire::mount('banners.banner-layout', ['banner' => $banner])->html();
} elseif ($_instance->childHasBeenRendered('l969535019-1')) {
    $componentId = $_instance->getRenderedChildComponentId('l969535019-1');
    $componentTag = $_instance->getRenderedChildComponentTagName('l969535019-1');
    $html = \Livewire\Livewire::dummyMount($componentId, $componentTag);
    $_instance->preserveRenderedChild('l969535019-1');
} else {
    $response = \Livewire\Livewire::mount('banners.banner-layout', ['banner' => $banner]);
    $html = $response->html();
    $_instance->logRenderedChild('l969535019-1', $response->id(), \Livewire\Livewire::getRootElementTagName($html));
}
echo $html;
?>
                    </div>
                </div>
            </div>
        <?php endif; ?>
    <?php endif; ?>
</div><?php /**PATH /home/events-trgo2/events.thetechcapital.com/resources/views/livewire/content/common/banner.blade.php ENDPATH**/ ?>