<div>
    <div class="p-4 bg-white lg:mb-4">
        <h2 class="font-altgothic uppercase text-2xl lg:text-3xl text-techcapital-gray-dark flex items-center">
            <span class="grow">Ticket Prices</span>
            <span class="shrink">&#163;<?php echo e(number_format($price->price,2)); ?> Each</span>
        </h2>
    </div>
    <div class="pt-0 pb-0 lg:py-4 px-4 bg-white lg:mb-4">
        <?php if (isset($component)) { $__componentOriginal003aa07b1ea12d904122ad09b8d35d39c9732dc1 = $component; } ?>
<?php $component = App\View\Components\Content\Common\ErrorAlert::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('content.common.error-alert'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\Content\Common\ErrorAlert::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['errors' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($errors)]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal003aa07b1ea12d904122ad09b8d35d39c9732dc1)): ?>
<?php $component = $__componentOriginal003aa07b1ea12d904122ad09b8d35d39c9732dc1; ?>
<?php unset($__componentOriginal003aa07b1ea12d904122ad09b8d35d39c9732dc1); ?>
<?php endif; ?>
        <div class="bg-techcapital-gray p-4">
            <h2 class="font-altgothic uppercase text-xl text-techcapital-red mb-2">Attendees</h2>
            <p class="mb-4">
                <span class="block mb-4 lg:mb-0">We've added the details you've already given us to the list of attendees below.</span>
                <span class="block mb-4 lg:mb-0">You can add more attendees by entering their details below.</span>
                Each attendee added will cost &#163;<?php echo e(number_format($price->price,2)); ?>

            </p>
            <div class="grid grid-cols-12 border border-gray-400">
                <div class="hidden lg:grid lg:col-span-3 border-b py-2 pl-2 border-gray-400 font-altgothic uppercase text-techcapital-red h-[54px] flex items-center">Forename</div>
                <div class="hidden lg:grid lg:col-span-3 border-b py-2 pl-2 border-gray-400 font-altgothic uppercase text-techcapital-red h-[54px] flex items-center">Surname</div>
                <div class="hidden lg:grid lg:col-span-3 border-b py-2 pl-2 border-gray-400 font-altgothic uppercase text-techcapital-red h-[54px] flex items-center">Email</div>
                <div class="hidden lg:grid lg:col-span-1 border-b py-2 pl-2 border-gray-400 font-altgothic uppercase text-techcapital-red h-[54px] flex items-center">Price</div>
                <div class="hidden lg:grid lg:col-span-2 border-b py-2 pl-2 border-gray-400 font-altgothic uppercase text-techcapital-red h-[54px] flex items-center"></div>
                <?php $__currentLoopData = $attendees; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $index => $attendee): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-span-12 lg:col-span-3 flex items-center border-b py-2 pl-2 border-gray-400">
                        <span class="inline-block mr-2 lg:hidden font-bold">Forename: </span><?php echo e($attendee['forename']); ?>

                    </div>
                    <div class="col-span-12 lg:col-span-3 flex items-center border-b py-2 pl-2 border-gray-400">
                        <span class="inline-block mr-2 lg:hidden font-bold">Surname: </span><?php echo e($attendee['surname']); ?>

                    </div>
                    <div class="col-span-12 lg:col-span-3 flex items-center border-b py-2 pl-2 border-gray-400">
                        <span class="inline-block mr-2 lg:hidden font-bold">Email: </span><?php echo e($attendee['email']); ?>

                    </div>
                    <div class="col-span-12 lg:col-span-1 flex items-center border-b p-2 border-gray-400">
                        <span class="inline-block mr-2 lg:hidden font-bold">Price: </span>
                        <?php if($index == 2 && $price->offer === 'buy-two-get-one-free'): ?>
                            <span class="text-techcapital-red font-bold block">&#163; FREE</span>
                        <?php else: ?>
                            <span class="font-bold block">&#163;<?php echo e(number_format($price->price,2)); ?></span>
                        <?php endif; ?>
                    </div>
                    <div class="col-span-12 lg:col-span-2 flex items-center border-b p-2 border-gray-400">
                        <button wire:click="remove(<?php echo e($index); ?>)" class="inline-block w-full p-1 pl-4 pr-4 bg-techcapital-gray-dark border border-techcapital-gray-dark text-white uppercase font-altgothic h-[38px]">Remove</button>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                <?php if(count($attendees) < 4): ?>
                    <div class="col-span-12 lg:col-span-3 py-2 pl-2 pr-2 lg:pr-0">
                        <input id="forename" type="text" wire:model="attendee.forename" placeholder="Forename" class="w-full p-2 border border-techcapital-gray-light text-sm text-techcapital-gray-dark">
                    </div>
                    <div class="col-span-12 lg:col-span-3 py-2 pl-2 pr-2 lg:pr-0">
                        <input id="surname" type="text" wire:model="attendee.surname" placeholder="Surname" class="w-full p-2 border border-techcapital-gray-light text-sm text-techcapital-gray-dark">
                    </div>
                    <div class="col-span-12 lg:col-span-4 py-2 pl-2 pr-2 lg:pr-0">
                        <input id="email" type="text" wire:model="attendee.email" placeholder="Email" class="w-full p-2 border border-techcapital-gray-light text-sm text-techcapital-gray-dark">
                    </div>
                    <div class="col-span-12 lg:col-span-2 p-2">
                        <button wire:click="submit" class="inline-block w-full p-1 pl-4 pr-4 bg-techcapital-red border border-techcapital-red text-white uppercase font-altgothic h-[38px]">Add</button>
                    </div>
                <?php else: ?>
                    <div class="col-span-12 py-2 pl-2">
                        <p>To book more than 4 tickets, please contact us at <a href="mailto:joao.lima@thetechcapital.com" class="text-techcapital-red">joao.lima@thetechcapital.com</a></p>
                    </div>
                <?php endif; ?>
            </div>
        </div>
    </div>
</div><?php /**PATH /home/events-trgo2/events.thetechcapital.com/resources/views/livewire/ecommerce/attendees.blade.php ENDPATH**/ ?>