<div id="layout-<?php echo e($component['id']); ?>">  
    <?php if (isset($component)) { $__componentOriginal8481e61cf43cd065d6fb38c87d2b7584affee5a5 = $component; } ?>
<?php $component = App\View\Components\Content\Common\PreviewComponentIdentifier::resolve(['component' => $component] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('content.common.preview-component-identifier'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\Content\Common\PreviewComponentIdentifier::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal8481e61cf43cd065d6fb38c87d2b7584affee5a5)): ?>
<?php $component = $__componentOriginal8481e61cf43cd065d6fb38c87d2b7584affee5a5; ?>
<?php unset($__componentOriginal8481e61cf43cd065d6fb38c87d2b7584affee5a5); ?>
<?php endif; ?> 
    <div class="container lg:max-w-screen-lg mx-auto bg-white">
        <?php if(count($speakers) > 0): ?>
            <div class="p-4 pt-8 pb-8">
                <div class="grid grid-cols-12 gap-4">
                    <div class="col-span-12 lg:col-span-4">
                        <div>
                            <h2 class="font-sans uppercase text-xs mb-2 border-l-8 border-techcapital-red pl-2 text-techcapital-gray-dark  flex items-center">The Tech Capital</h2>
                            <h2 class="font-altgothic uppercase text-3xl mb-8 text-techcapital-gray-dark ">Featured Speakers</h2>
                            <div class="mb-8">
                                <ul>
                                    <li class="inline-block mr-4">
                                        <a href="https://www.linkedin.com/company/the-tech-capital" target="_blank" rel="noopener" title="Connect on LinkedIn">
                                            <img src="<?php echo e(Vite::asset('resources/svg/linkedin.svg')); ?>" alt="Connect on LinkedIn" title="Connect on LinkedIn" class="w-4 h-4" loading="lazy"/>    
                                        </a>
                                    </li>
                                    <li class="inline-block mr-4">
                                        <a href="https://twitter.com/thetechcapital_" target="_blank" rel="noopener" title="Follow us on Twitter">
                                            <img src="<?php echo e(Vite::asset('resources/svg/twitter.svg')); ?>" alt="Follow us on Twitter" title="Follow us on Twitter" class="w-4 h-4" loading="lazy"/>
                                        </a>
                                    </li>
                                    <li class="inline-block mr-4">
                                        <a href="https://instagram.com/thetechcapital_" target="_blank" rel="noopener" title="Follow us on Instagram">
                                            <img src="<?php echo e(Vite::asset('resources/svg/instagram.svg')); ?>" alt="Follow us on Instagram" title="Follow us on Instagram" class="w-4 h-4" loading="lazy"/>    
                                        </a>
                                    </li>                                
                                    <li class="inline-block mr-4">
                                        <a href="https://www.facebook.com/The-Tech-Capital-101679965480510" target="_blank" rel="noopener" title="Friend us on Facebook">
                                            <img src="<?php echo e(Vite::asset('resources/svg/facebook.svg')); ?>" alt="Friend us on Facebook" title="Friend us on Facebook" class="w-4 h-4" loading="lazy"/>    
                                        </a>
                                    </li>                                
                                    <li class="inline-block mr-4">
                                        <a href="https://www.youtube.com/channel/UCPZ8yuPvtECZCwV2g9OkX1w" target="_blank" rel="noopener" title="Watch us on YouTube">
                                            <img src="<?php echo e(Vite::asset('resources/svg/youtube.svg')); ?>" alt="Watch us on YouTube" title="Watch us on YouTube" class="w-4 h-4" loading="lazy"/>    
                                        </a>
                                    </li>    
                                </ul>
                            </div>
                            <?php if(isset($component['text'])): ?>
                                <p class="font-altgothic text-xl mb-8"><?php echo e($component['text']); ?></p>
                                <p><img src="<?php echo e(Vite::asset('resources/svg/logo-large.svg')); ?>"></p>
                            <?php endif; ?>
                        </div>
                    </div>
                    <div class="col-span-12 lg:col-span-8">
                        <div class="grid grid-cols-2 lg:grid-cols-12 gap-4 mb-4">
                            <?php $__currentLoopData = $speakers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $speaker): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="col-span-1 lg:col-span-4 text-center">
                                    <button wire:click="toggleSpeakerPopup('<?php echo e(Str::slug($speaker->name)); ?>')">
                                        <img src="/image/<?php echo e($speaker->filename); ?>/240/240" alt="<?php echo e($speaker->name); ?>" title="<?php echo e($speaker->name); ?>" class="rounded-full w-24 h-24 mx-auto border border-techcapital-gray-ultra p-1 mb-2 filter grayscale" loading="lazy"/>
                                    </button>
                                    <h2 class="font-serif text-techcapital-gray-dark font-bold text-sm">
                                        <button wire:click="toggleSpeakerPopup('<?php echo e(Str::slug($speaker->name)); ?>')"><?php echo e($speaker->name); ?></button>                                    
                                    </h2>
                                    <p class="font-sans text-xs text-techcapital-gray-dark uppercase"><?php echo e($speaker->company); ?></p>
                                    <p class="font-sans text-xs text-techcapital-red uppercase"><?php echo e($speaker->position); ?></p>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>  
                        <?php if($size !== $total): ?>
                            <div class="flex justify-center border-t border-techcapital-gray-day py-4">
                                <button wire:click="increasePageSize" class="inline-block p-2 pl-4 pr-4 bg-techcapital-red border border-techcapital-red text-white uppercase font-altgothic">More Speakers</button>
                            </div>
                        <?php endif; ?>
                    </div>
                </div>              
            </div>
        <?php endif; ?>
    </div>
</div>
<?php /**PATH /home/events-trgo2/events.thetechcapital.com/resources/views/livewire/layout/blocks/speakers-block.blade.php ENDPATH**/ ?>