<div id="layout-<?php echo e($component['id']); ?>">
    <div class="container lg:max-w-screen-lg mx-auto bg-white">
            <div class="p-4 pb-8">
                <div class="grid grid-cols-12 gap-4">
                    <div class="col-span-12 lg:col-span-4">
                        <?php if(isset($component['heading'])): ?>
                            <div>
                                <h2 class="font-sans uppercase text-xs mb-2 border-l-8 border-techcapital-red pl-2 text-techcapital-gray-dark flex items-center">The Tech Capital</h2>
                                <h2 class="font-altgothic uppercase text-3xl text-techcapital-gray-dark "><?php echo e($component['heading']); ?></h2>
                                <?php if(isset($component['text'])): ?>
                                    <p class="font-altgothic text-xl mb-8"><?php echo e($component['text']); ?></p>
                                <?php endif; ?>
                            </div>
                        <?php endif; ?>
                    </div>
                    <div class="col-span-12 lg:col-span-8">
                        <iframe src="<?php echo e($component['url']); ?>" class="w-full aspect-video"></iframe>
                    </div>
                </div>
            </div>
        </div>
</div><?php /**PATH /home/events-trgo2/events.thetechcapital.com/resources/views/livewire/layout/blocks/youtube-video-block.blade.php ENDPATH**/ ?>