<?php

namespace Tests\Browser;

use Illuminate\Foundation\Testing\DatabaseMigrations;
use Laravel\Dusk\Browser;
use Tests\DuskTestCase;

use App\Models\Homepage;

class HomepageTest extends DuskTestCase
{
    /**
     * A basic browser test example.
     */
    public function test_homepage(): void
    {
        $home = Homepage::factory()->create();

        $this->browse(function (Browser $browser) {
            $browser->visit('/')
                ->assertSee('The Tech Capital');
        });
    }
}
