<?php

namespace Tests\Feature\Portal\Livewire;

use Illuminate\Foundation\Testing\RefreshDatabase;
use Illuminate\Foundation\Testing\WithFaker;
use Tests\TestCase;
use Livewire\Livewire;

use App\Http\Livewire\Portal\Buttons\ButtonChats;

class ButtonChatsTest extends TestCase
{
    use RefreshDatabase;

    public function test_button_chats_renders()
    {
        Livewire::test(ButtonChats::class)
            ->assertViewIs('livewire.portal.buttons.button-chats');

    }
}