<?php

namespace Tests\Feature\Portal\Livewire;

use Illuminate\Foundation\Testing\RefreshDatabase;
use Illuminate\Foundation\Testing\WithFaker;
use Tests\TestCase;
use Livewire\Livewire;

use App\Models\Page;

use App\Http\Livewire\Portal\Menus\MenuSidebar;

class MenuSidebarTest extends TestCase
{
    use RefreshDatabase;

    public function test_menu_sidebar_renders()
    {
        $page = Page::factory()->create();

        Livewire::test(MenuSidebar::class, ['page' => $page])
            ->assertViewIs('livewire.portal.menus.menu-sidebar');
    }
}
