<?php

namespace App\Actions\Forms;

class ResolveRelationsData {

    public function execute(array $fields, array $input): array
    {
        foreach($fields as $field)
        {
            if (isset($field['slug']) && isset($field['model'])) {
                $model = $field['model'];
                $result = $model::where('id', $input[$field['slug']])->first();
                if ($result) {
                    $input[strtolower($field['label'])] = $result->name;
                }
            }
        }

        return $input;
    }
}