<?php

namespace App\Http\Livewire\Content\Common;

use Livewire\Component;

class Menu extends Component
{
    public $page;
    public $menuitems;
    public $open = false;

    public function mount($page)
    {
        $this->page = $page;
        $this->menuitems = $page->menuitems()->available()->orderBy('sort_order', 'ASC')->get();
    }


    public function toggle() 
    {
        $this->open = $this->open ? false : true;
    }

    public function render()
    {
        return view('livewire.content.common.menu');
    }
}
