<?php

namespace App\Http\Livewire\Forms\Inputs;

use Livewire\Component;

class TextInput extends Component
{
    public $page;
    public $fields;
    public $field;
    public $value = '';

    public function mount($fields, $field, $page)
    {
        $this->fields = $fields;
        $this->field = $field;
        $this->page = $page;
    }

    public function updatedValue($value) {
        $this->emit('updateData', strtolower($this->field['slug']), $value);
    }
    
    public function render()
    {
        return view('livewire.forms.inputs.text-input');
    }
}
