<?php

namespace App\Http\Livewire\Layout\Blocks;

use Livewire\Component;

class ExpectationsBlock extends Component
{
    public $page;
    public $component;
    public $expectations;

    public function mount($page, $component)
    {
        $this->page = $page;
        $this->component = $component;
        $this->expectations = $page->expectations()->available()->get();
    }

    public function render()
    {
        return view('livewire.layout.blocks.expectations-block');
    }
}
