<?php

namespace App\Http\Livewire\Layout;

use Livewire\Component;

class PageLayout extends Component
{
    public $page;
    public $layout;

    public function mount($page)
    {
        $this->page = $page;
        
        if ($this->page) {
            $this->layout = json_decode($this->page->layout, true);
        }        
    }

    public function render()
    {
        return view('livewire.layout.page-layout');
    }
}
