<?php

namespace App\Http\Livewire\Misc;

use Livewire\Component;

class Timezone extends Component
{
    protected $listeners = [
        'set-timezone' => 'setTimezone'
    ];

    public function setTimezone($timezone)
    {
        session()->put('timezone', $timezone ?? 'Europe/London');
    }

    public function render()
    {
        return view('livewire.misc.timezone');
    }
}
