<?php

namespace App\Http\Livewire\Portal\Menus;

use Livewire\Component;

class MenuMain extends Component
{
    public $page;
    public $selected;
    public $open = false;

    public function mount($page, $selected = 'home')
    {
        $this->page = $page;
        $this->selected = $selected;
    }

    public function toggleOpen()
    {
        $this->open = !$this->open;
    }

    public function render()
    {
        return view('livewire.portal.menus.menu-main');
    }
}
