<?php

namespace App\Http\Livewire\Portal\Sidebars;

use Livewire\Component;

class SidebarContainer extends Component
{
    public $page;
    public $group;
    public $open;

    public $listeners = [
        'toggle-sidebar-open' => 'toggleOpen'
    ];

    public function toggleOpen()
    {
        $this->open = !$this->open;
    }

    public function mount($page, $group = 'main')
    {
        $this->page = $page;
        $this->group = $group;
    }

    public function render()
    {
        return view('livewire.portal.sidebars.sidebar-container');
    }
}
