<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Extra extends Model
{
    use HasFactory;

    protected $fillable = [
        'pricing_extra_id', 'registration_id', 'quantity', 'price'
    ];

    public function pricing_extra()
    {
        return $this->belongsTo(PricingExtra::class);
    }

    public function registration()
    {
        return $this->belongsTo(Registration::class);
    }
}
