<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Homepage extends Model
{
    use HasFactory;

    protected $fillable = [
        'status'
    ];

    public function share_tags()
    {
        return $this->hasMany(ShareTag::class);
    }

    public function scopeAvailable($query)
    {
        return $query->where('status', 1);
    }    
}
