<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class PricingGroupPrice extends Model
{
    use HasFactory;

    public function pricing_group()
    {
        return $this->belongsTo(PricingGroup::class);
    }

    public function registrations()
    {
        return $this->hasMany(Registration::class);
    }

    public function scopeAvailable($query)
    {
        return $query->where('status', 1);
    }
}
