<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ShareTag extends Model
{
    use HasFactory;

    public function page()
    {
        return $this->belongsTo(Page::class);
    }

    public function homepage()
    {
        return $this->belongsTo(Homepage::class);
    }

    public function content_page()
    {
        return $this->belongsTo(ContentPage::class);
    }
}
