<?php

namespace App\View\Components\Content\Common;

use Illuminate\View\Component;

class PreviewComponentIdentifier extends Component
{
    public $component;

    /**
     * Create a new component instance.
     *
     * @return void
     */
    public function __construct($component)
    {
        $this->component = $component;
    }

    /**
     * Get the view / contents that represent the component.
     *
     * @return \Illuminate\Contracts\View\View|\Closure|string
     */
    public function render()
    {
        return view('components.content.common.preview-component-identifier');
    }
}
