<?php

namespace App\View\Components\Portal\Profiles;

use Illuminate\View\Component;

class ProfilePreview extends Component
{
    public $page;

    /**
     * Create a new component instance.
     *
     * @return void
     */
    public function __construct($page)
    {
        $this->page = $page;
    }

    /**
     * Get the view / contents that represent the component.
     *
     * @return \Illuminate\Contracts\View\View|\Closure|string
     */
    public function render()
    {
        return view('components.portal.profiles.profile-preview');
    }
}
