<?php

namespace Database\Factories;

use Illuminate\Database\Eloquent\Factories\Factory;


class DownloadFactory extends Factory
{
    /**
     * Define the model's default state.
     *
     * @return array<string, mixed>
     */
    public function definition()
    {  
        return [
            'name' => fake()->words(2, true),
            'filename' => basename(fake()->image('storage/app/tests', 640, 480, null, false)),
            'created_at' => now(),
            'updated_at' => now(),
        ];
    }

}