<?php

namespace Database\Factories;

use Illuminate\Database\Eloquent\Factories\Factory;

class FormFactory extends Factory
{
    /**
     * Define the model's default state.
     *
     * @return array<string, mixed>
     */
    public function definition()
    {
        return [
            'type' => 'registration',
            'name' => fake()->words(2, true),
            'heading' => fake()->words(5, true),
            'fields' => "{}",
            'url' => '/',
            'subject' => fake()->words(5, true),
            'to' => fake()->safeEmail(),
            'cc' => null,
            'created_at' => now(),
            'updated_at' => now(),
        ];
    }
}