<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

use App\Models\CompanyType;

class CompanyTypeSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        CompanyType::insert([
            ['id' => 1, 'name' => 'Architecture Design Engineering and Construction'],
            ['id' => 2, 'name' => 'Business Consulting and Management'],
            ['id' => 3, 'name' => 'Cloud Computing'],
            ['id' => 4, 'name' => 'Data Centres'],
            ['id' => 5, 'name' => 'Edge Computing'],
            ['id' => 6, 'name' => 'Energy and Cooling'],
            ['id' => 7, 'name' => 'Enterprise'],
            ['id' => 8, 'name' => 'Finance and Investment'],
            ['id' => 9, 'name' => 'Government Agency'],
            ['id' => 10, 'name' => 'GreenTech'],
            ['id' => 11, 'name' => 'Manufacturing'],
            ['id' => 12, 'name' => 'Real Estate'],
            ['id' => 13, 'name' => 'Recruitment and HR'],
            ['id' => 14, 'name' => 'Sales'],
            ['id' => 15, 'name' => 'Technology & IT'],
            ['id' => 16, 'name' => 'Telecommunications'],
            ['id' => 17, 'name' => 'Other']
        ]);
    }
}
