<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        $this->call([
            PageSeeder::class,
            ArticleSeeder::class,
            BannerSeeder::class,
            BlockSeeder::class,
            EventSeeder::class,
            ExpectationSeeder::class,
            ProgrammeSeeder::class,
            SpeakerSeeder::class,
            SponsorSeeder::class,
            GallerySeeder::class,
            ImageSeeder::class,
            UserSeeder::class,
        ]);
    }
}
