<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class ImageSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('images')->insert([
            [
                'id' => 1,
                'gallery_id' => 1,
                'filename' => 'fj5LmD6nFWF6TnY1acPxubL1lJGRV8qbZPHsf62f.jpg',
                'caption' => 'TNW-1',
                'status' => 1,
            ],[
                'id' => 2,
                'gallery_id' => 1,
                'filename' => '44mxE8yAL7HsW4D8cXHu7Ww0YJK8yIrKbg1Z39tL.jpg',
                'caption' => 'TNW-2',
                'status' => 1,
            ],[
                'id' => 3,
                'gallery_id' => 1,
                'filename' => 'hdOK6IDYFUcZmIJwFk0l5BWPOwqinkajdRLj4Gfq.jpg',
                'caption' => 'TNW-3',   
                'status' => 1,             
            ],[
                'id' => 4,
                'gallery_id' => 1,
                'filename' => 'n0yF6ouhLQwSk6kd18VS8a9T0DIzZJ3k7raDwrJ8.jpg',
                'caption' => 'TNW-4',     
                'status' => 1,           
            ],[
                'id' => 5,
                'gallery_id' => 1,
                'filename' => 'TpCfvWWZQlUMoC1sNlschTU4bAuvQiwJa8joa3y6.jpg',
                'caption' => 'TNW-5',                
                'status' => 1,
            ],[
                'id' => 6,
                'gallery_id' => 1,
                'filename' => 'lLIlUuUkZt3EEXuYhAVtuup8jJJPNn36woD0MtHt.jpg',
                'caption' => 'TNW-6',
                'status' => 1,                
            ]
        ]);
    }
}
