<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

use App\Models\Region;

class RegionSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Region::insert([
            ['id' => 1, 'name' => 'APAC'],
            ['id' => 2, 'name' => 'Europe'],
            ['id' => 3, 'name' => 'Latin America'],
            ['id' => 4, 'name' => 'MENA'],
            ['id' => 5, 'name' => 'North America'],
            ['id' => 6, 'name' => 'Sub Saharan Africa'],
        ]);
    }
}
