<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class SponsorSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {     
        DB::table('sponsors')->insert([
            [
                'id' => 1,
                'page_id' => 1,
                'name' => 'PWC',
                'URL' => 'https://example.com',
                'filename' => 'Y3brJuF6CcLO1GHu8OKbjFAIJQbw9hnV8YIj3kFC.jpg',
                'status' => 1,  
            ],
            [
                'id' => 2,
                'page_id' => 1,
                'name' => 'Microsoft',
                'URL' => 'https://example.com',
                'filename' => 'zfcz9HAZHgVrmSlbX9gGVWndnWgspKCpnp02J5ip.jpg',
                'status' => 1,                 
            ],
            [
                'id' => 3,
                'page_id' => 1,
                'name' => 'AWS',
                'URL' => 'https://example.com',
                'filename' => 'qjppmcz4SsWGHjNTjVUGVjRRftiKFLhRBAgQA3Mk.jpg',                
                'status' => 1,  
            ]
        ]);
    }
}
