import.meta.glob([
  '../img/**',
  '../img/**/*',
  '../svg/**',
]);

window.setTimeZone = function (csrf) {
  try {
    var timezone = Intl.DateTimeFormat().resolvedOptions().timeZone ?? 'Europe/London'
    if (timezone) {
      let xhr = new XMLHttpRequest();
      xhr.open('POST', '/timezone', true);
      xhr.setRequestHeader('Content-type', 'application/json; charset=UTF-8');
      xhr.setRequestHeader('X-CSRF-TOKEN', csrf);
      xhr.send(JSON.stringify({ 'timezone': timezone }));
    }
  } catch (error) {
    console.log('Unable to get / set timezone, defaulting to Europe/London');
  }
}