<div>
    <x-content.common.error-alert :errors="$errors"/>
    <x-content.common.status-alert/>
    <div class="p-4 bg-white">
        <form method="POST" action="{{route('password.email')}}" novalidate>
            @csrf
            <div class="mb-4">
                <label for="email" class="block font-bold text-sm mb-2">Email <sup class="text-techcapital-red">*</sup></label>
                <input type="text" name="email" id="email" class="w-full py-3 px-4 rounded-sm shadow focus:outline-none border border-techcapital-gray-light" value="{{old('email')}}"/>
                @error('email')
                    <div class="text-sm text-techcapital-red mt-2">{{ $message }}</div>
                @enderror            
            </div>
            <div>
                <input type="submit" value="Forgotten" class="uppercase text-white py-2 px-4 bg-techcapital-red font-altgothic"/>
            </div>
        </form>
    </div>
</div>