@if ($user->portal)
    @if ($user->profile && $user->profile->picture)
        <img src="{{ route('portal.avatar.image', ['filename' => $user->id . '.' . pathinfo($user->profile->picture, PATHINFO_EXTENSION), 'width' => $width, 'height' => $height]) }}" alt="{{ $user->forename }} {{ $user->surname }}" class="rounded-full border {{ $border }} p-0.5 filter grayscale {{ $css }}" width="{{ $width }}" height="{{ $height }}">
    @else
        <img src="https://www.gravatar.com/avatar/{{ hash('sha256', strtolower(trim($user->email)))}}?s={{$size}}&d={{ Vite::asset('resources/img/portal/anon.jpg') }}" alt="{{ $user->forename }} {{ $user->surname }}" class="rounded-full border {{ $border }} p-0.5 filter grayscale {{ $css }}" width="{{ $width }}" height="{{ $height }}">
    @endif
@else
    <img src="{{ Vite::asset('resources/img/portal/anon.jpg') }}" alt="{{ $user->forename }} {{ $user->surname }}" class="rounded-full border {{ $border }} p-0.5 filter grayscale {{ $css }}" width="{{ $width }}" height="{{ $height }}">
@endif