<div class="relative p-4 bg-white shadow lg:mb-4">
    <livewire:portal.sidebars.sidebar-close-button/>
    <a href="{{ route('portal.profile', ['page' => $page->slug]) }}" class="text-techcapital-gray-dark absolute top-5 right-5">
        <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-6 h-6 stroke-current">
            <path stroke-linecap="round" stroke-linejoin="round" d="m16.862 4.487 1.687-1.688a1.875 1.875 0 1 1 2.652 2.652L10.582 16.07a4.5 4.5 0 0 1-1.897 1.13L6 18l.8-2.685a4.5 4.5 0 0 1 1.13-1.897l8.932-8.931Zm0 0L19.5 7.125M18 14v4.75A2.25 2.25 0 0 1 15.75 21H5.25A2.25 2.25 0 0 1 3 18.75V8.25A2.25 2.25 0 0 1 5.25 6H10" />
        </svg>
    </a>
    <div class="flex justify-center">
        <x-portal.profiles.profile-avatar :user="auth()->user()" size="400" width="200" height="200" css="w-32 h-32"/>
    </div>
    <div class="text-center mt-4">
        <h2 class="text-xl font-altgothic uppercase">{{ auth()->user()->forename }} {{ auth()->user()->surname }}</h2>
        @if (auth()->user()->profile && auth()->user()->profile->company)
            <h3 class="text-base font-sans text-techcapital-gray-dark uppercase">{{ auth()->user()->profile->company }}</h3>
        @endif
        @if (auth()->user()->profile && auth()->user()->profile->position)
            <h3 class="text-base font-sans text-techcapital-red uppercase">{{ auth()->user()->profile->position }}</h3>
        @endif
    </div>
</div>