<html>
    <head>
        <title>The Tech Capital Event Registration</title>
    </head>
    <body style="background-color:#fff">
        <table style="width:800px;margin-bottom:32px">
            <tr>
                <td widtht="75%" style="padding-right:16px; border-right:solid 3px #be1f03">
                    <img src="{{ $message->embed(public_path('/img/logo.jpg')) }}" alt="Logo"/><br/>
                    <p style="font-family:arial,sans-serif;font-size:12px">Mondego Media Group Ltd. t/a The Tech Capital<br/>
                    43 Berkeley Square, London W1J 5AP, UK<br/>
                    +44 (0) 207 889 7844<br/>
                    finance@thetechcapital.com</p>
                </td>
                <td width="25%" style="padding-left:16px;vertical-align:top">
                    <h1 style="font-family:arial,sans-serif;font-size:24px;color:#333;font-weight:normal">Registration</h1>
                    <h2 style="font-family:arial,sans-serif;font-size:12px;color:#333;font-weight:normal">{{$registration->page->name}}</h2>
                </td>
            </tr>         
        </table>  
        <table style="width:800px;background-color:#fff">
            <tr>
                <td colspan="2">
                    <table style="width:100%" cellpadding="0" cellpspacing="0">
                        <tr>
                            <td colspan="2">
                                <h2 style="font-family:arial,sans-serif;font-size:18px;">Registration for {{$registration->page->name}}</h2>
                            </td>
                        </tr                    
                        @php
                        $properties = array_filter(Schema::getColumnListing($registration->getTable()), function($value) {
                            return !in_array($value, ['id', 'created_at', 'updated_at']);
                        });
                        @endphp

                        @foreach($properties as $property)
                        @if ($property !== 'extra')
                            <tr>
                                <th style="text-align:left;width:20%;font-family:arial,sans-serif;font-size:16px">{{ucfirst(str_replace('_', ' ', str_replace('_id', '', $property)))}}</th>
                                <td style="font-family:arial,sans-serif;font-size:16px">
                                    @if (str_ends_with($property, '_id'))
                                    {{ $registration->{str_replace('_id', '', $property)}->name }}
                                    @else
                                    @if (in_array($property, ['paid', 'newsletter', 'reception', 'sponsorship']))
                                        {{ $registration->{$property} ? 'Yes' : 'No' }}
                                    @else
                                        {{ $registration->{$property} }}
                                    @endif
                                    @endif
                                </td>
                            </tr>
                        @endif
                        @endforeach

                        @if ($registration->extra)
                            @foreach($registration->extra as $key => $value)
                                <tr>
                                    <th style="text-align:left;width:20%;font-family:arial,sans-serif;font-size:16px">{{ucfirst(str_replace('_', ' ', $key))}}</th>
                                    <td style="font-family:arial,sans-serif;font-size:16px">{{$value}}</td>
                                </tr>
                            @endforeach
                        @endif   

                        <tr>
                            <td colspan="2">&nbsp;</td>
                        </tr>         
                        
                        <tr>
                            <td colspan="2">
                                <h2 style="font-family:arial,sans-serif;font-size:18px;">Attendees</h2>
                            </td>
                        </tr>   

                        <tr>
                            <td colspan="2">
                                <table style="width:100%" cellpadding="0" cellpspacing="0">
                                    <tr>
                                        <th style="text-align:left;width:20%;font-family:arial,sans-serif;font-size:16px">First Name</th>
                                        <th style="text-align:left;width:20%;font-family:arial,sans-serif;font-size:16px">Last Name</th>
                                        <th style="text-align:left;width:20%;font-family:arial,sans-serif;font-size:16px">Email</th>
                                    </tr>
                                    @foreach($registration->attendees as $attendee)
                                    <tr>
                                        <td style="text-align:left;width:20%;font-family:arial,sans-serif;font-size:16px">{{$attendee->forename}}</td>
                                        <td style="text-align:left;width:20%;font-family:arial,sans-serif;font-size:16px">{{$attendee->surname}}</td>
                                        <td style="text-align:left;width:20%;font-family:arial,sans-serif;font-size:16px">{{$attendee->email}}</td>
                                    </tr>
                                    @endforeach
                                </table>
                            </td>
                        </tr> 

                        <tr>
                            <td colspan="2">&nbsp;</td>
                        </tr>         
                        
                        <tr>
                            <td colspan="2">
                                <h2 style="font-family:arial,sans-serif;font-size:18px;">Payments</h2>
                            </td>
                        </tr>   

                        <tr>
                            <td colspan="2">
                                <table style="width:100%" cellpadding="0" cellpspacing="0">
                                    <tr>
                                        <th style="text-align:left;width:20%;font-family:arial,sans-serif;font-size:16px">Reference</th>
                                        <th style="text-align:left;width:20%;font-family:arial,sans-serif;font-size:16px">Gateway</th>
                                        <th style="text-align:left;width:20%;font-family:arial,sans-serif;font-size:16px">Amount</th>
                                    </tr>
                                    @foreach($registration->transactions as $transaction)
                                    <tr>
                                        <td style="text-align:left;width:20%;font-family:arial,sans-serif;font-size:16px">{{$transaction->reference}}</td>
                                        <td style="text-align:left;width:20%;font-family:arial,sans-serif;font-size:16px">{{ucfirst($transaction->gateway)}}</td>
                                        <td style="text-align:left;width:20%;font-family:arial,sans-serif;font-size:16px">&#163;{{number_format($transaction->amount,2)}}</td>
                                    </tr>
                                    @endforeach
                                </table>
                            </td>
                        </tr>        

                        @if ($registration->promo)   
                            @php
                                $promo = \App\Models\PromoCode::where('code', $registration->promo)->first();
                            @endphp
                            <tr>
                                <td colspan="2">&nbsp;</td>
                            </tr>                              
                            <tr>
                                <td colspan="2">
                                    <h2 style="font-family:arial,sans-serif;font-size:18px;">Processing Note</h2>
                                </td>
                            </tr>                               
                            @if ($promo)
                                <tr>
                                    <td colspan="2">
                                        <p style="font-family:arial,sans-serif;font-size:16px">The registrant has used a promo code ({{ $registration->promo}}) for this registration.</p>
                                    </td>
                                </tr>
                            @else
                                <tr>
                                    <td colspan="2">
                                        <p style="font-family:arial,sans-serif;font-size:16px">The registrant tried to use an invalid promo code ({{ $registration->promo}}) for this registration.</p>
                                    </td>
                                </tr>
                            @endif
                        @endif      
                    </table>
                </td>
            </tr>
            <tr>
                <td><br/></td>
            <tr>
            <tr>
                <td>
                    <p style="font-family:arial,sans-serif;font-size:18px;font-weight:bold">The Tech Capital Team</p>
                    <p style="font-family:arial,sans-serif;font-size:16px;"><a href="https://thetechcapital.com" target="_blank" style="text-decoration:none;color:#BE231F">thetechcapital.com</a> | <a href="https://events.thetechcapital.com" target="_blank" style="text-decoration:none;color:#BE231F">events.thetechcapital.com</a></p>
                    <p style="font-family:arial,sans-serif;font-size:12px;">Company Registration No: 13736383<br>Mondego Media Group Ltd<br>Business VAT No: 424 1598 01</p>    
                </td>
            </tr>            
        </table>
    </body>
</html>
