THE TECH CAPITAL EVENTS
Registration for {{ $registration->page->name }}

Mondego Media Group Ltd. t/a The Tech Capital
43 Berkeley Square, London W1J 5AP, UK
+44 (0) 207 889 7844
finance@thetechcapital.com

@php
$properties = array_filter(Schema::getColumnListing($registration->getTable()), function($value) {
    return !in_array($value, ['id', 'created_at', 'updated_at']);
});
@endphp

@foreach($properties as $property)
@if (strtolower($property) !== 'extra')
{{ucfirst(str_replace('_', ' ', str_replace('_id', '', $property)))}}
@if (str_ends_with($property, '_id'))
{{ $registration->{str_replace('_id', '', $property)}->name }}
@else
@if (in_array($property, ['paid', 'newsletter', 'reception', 'sponsorship']))
{{ $registration->{$property} ? 'Yes' : 'No' }}
@else
{{ $registration->{$property} }}
@endif
@endif
@endif

@endforeach
@if ($registration->extra)
@foreach($registration->extra as $key => $value)
{{ucfirst(str_replace('_', ' ', $key))}}
{{$value}}

@endforeach
@endif

Attendees

@foreach($registration->attendees as $attendee)
Forename: {{$attendee->forename}}
Surname: {{$attendee->surname}}
Email: {{$attendee->email}}

@endforeach

Payments

@foreach($registration->transactions as $transaction)
Reference: {{$transaction->reference}}
Gateway: {{ucfirst($transaction->gateway)}}
Amount: &#163;{{number_format($transaction->amount,2)}}

@endforeach

Processing Note

@if ($registration->promo)
@php
$promo = \App\Models\PromoCode::where('code', $registration->promo)->first();
@endphp
@if ($promo)
The registrant has used a promo code ({{ $registration->promo}}) for this registration.</p>
@else
The registrant tried to use an invalid promo code ({{ $registration->promo}}) for this registration.</p>
@endif
@endif

The Tech Capital Team
https://thetechcapital.com | events.thetechcapital.com
Company Registration No: 13736383
Mondego Media Group Ltd
Business VAT No: 424 1598 01  

The Tech Capital Team

https://thetechcapital.com
https://events.thetechcapital.com