<html>
    <head>
        <title>The Tech Capital Event Portal Registration</title>
    </head>
    <body style="background-color:#fff">
        <table style="width:800px;margin-bottom:32px">
            <tr>
                <td widtht="75%" style="padding-right:16px; border-right:solid 3px #be1f03">
                    <img src="{{ $message->embed(public_path('/img/logo.jpg')) }}" alt="Logo"/><br/>
                    <p style="font-family:arial,sans-serif;font-size:12px">Mondego Media Group Ltd. t/a The Tech Capital<br/>
                    43 Berkeley Square, London W1J 5AP, UK<br/>
                    +44 (0) 207 889 7844<br/>
                    finance@thetechcapital.com</p>
                </td>
                <td width="25%" style="padding-left:16px;vertical-align:top">
                    <h1 style="font-family:arial,sans-serif;font-size:24px;color:#333;font-weight:normal">Portal Registration</h1>
                    <h2 style="font-family:arial,sans-serif;font-size:12px;color:#333;font-weight:normal">{{$registration->page->name}}</h2>
                </td>
            </tr>         
        </table>    
        <table style="width:800px;background-color:#fff">
            <tr>
                <td>
                    <h1 style="font-size:24px;font-family:arial, sans-serif;font-weight:normal">Registration for {{$registration->page->name}} Portal</h1>
                </td>
            </tr>
            <tr>
                <td>
                    <h2 style="font-size:18px;font-family:arial, sans-serif;font-weight:normal">Dear {{$user->forename}}</h1>
                </td>
            </tr>                  
            <tr>
                <td>
                    <p style="font-family:arial,sans-serif;font-size:16px">As we approach the final 10 days until The Tech Capital's International Finance Forum 2024, we are thrilled to introduce, for the first time, an Event Portal designed to enhance your networking experience.</p>
                    <p style="font-family:arial,sans-serif;font-size:16px">The Portal is graciously supported by <a href="https://www.simmons-simmons.com/" target="_blank" style="text-decoration:none;color:#BE231F">Simmons & Simmons</a>, a highly collaborative law firm that works seamlessly across offices, practice teams, and jurisdictions to provide comprehensive advice on a global scale to the TMT industry.</p>
                    <p style="font-family:arial,sans-serif;font-size:16px">Within the IFF24 platform, you will have the opportunity to connect with fellow attendees, access the event's agenda and speakers, and engage with over 40 partners.</p>
                    <p style="font-family:arial,sans-serif;font-size:16px">It is important to note that in order to appear on the Portal and participate in its features, you will need to manually opt in. We prioritize the privacy of our delegates and believe that you should have the autonomy to choose how you engage with the system.</p>
                    <p style="font-family:arial,sans-serif;font-size:16px;font-weight:bold;">To ensure your profile is visible please click the little pencil icon above your profile image and opt in by answering "yes" where asked</p>
                    <p style="font-family:arial,sans-serif;font-size:16px">To facilitate this process, please refer to the instructions included in this email. We recommend keeping a record of your login credentials for swift access on the day of the event.</p>
                    <p style="font-family:arial,sans-serif;font-size:16px">Should you have any inquiries or require assistance, please do not hesitate to contact us at <a href="mailto:enquiries@thetechcapital.com" style="text-decoration:none;color:#BE231F">enquiries@thetechcapital.com</a>.</p>
                    <p style="font-family:arial,sans-serif;font-size:16px">We encourage you to visit our website for the latest updates on The Tech Capital International Finance Forum 2024, where ideas converge, connections are forged, and excellence is celebrated.</p>
                    <p style="font-family:arial,sans-serif;font-size:16px">The announcements for this year's edition are far from over...</p>
                </td>
            </tr>    
            <tr>
                <td><br/></td>
            </tr>            
            <tr>
                <td>
                    <p style="font-family:arial,sans-serif;font-size:16px">An account has been created for you on The Tech Capital Portal for {{ $registration->page->name }}</p> 
                    <p style="font-family:arial,sans-serif;font-size:16px">Please use the following credentials to login:</p>
                    <p style="font-family:arial,sans-serif;font-size:16px">Email: {{ $user->email }}</p>
                    <p style="font-family:arial,sans-serif;font-size:16px">Password: {{ $password }}</p>                   
                    <p style="font-family:arial,sans-serif;font-size:16px">You can login to the portal here: <a href="{{ route('login') }}" style="text-decoration:none;color:#BE231F">Login</a></p>
                </td>
            </tr>
            <tr>
                <td><br/></td>
            </tr>
            <tr>
                <td>
                    <p style="font-family:arial,sans-serif;font-size:18px;font-weight:bold">Thank you for your attention<br/><br/>Warm regards,<br/>Joao</p>
                    <p style="font-family:arial,sans-serif;font-size:16px;"><a href="https://thetechcapital.com" target="_blank" style="text-decoration:none;color:#BE231F">thetechcapital.com</a> | <a href="https://events.thetechcapital.com" target="_blank" style="text-decoration:none;color:#BE231F">events.thetechcapital.com</a></p>
                    <p style="font-family:arial,sans-serif;font-size:12px;">Company Registration No: 13736383<br>Mondego Media Group Ltd<br>Business VAT No: 424 1598 01</p>    
                </td>
            </tr>
        </table>
    </body>
</html>