<div>
    @if ($banner)
        @if ($banner->type === 'image')
            <div class="bg-cover bg-center min-h-full lg:min-h-half flex items-center" style="background-image:linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('{{ Storage::disk('s3')->url($banner->filename) }}')">
                <div class="w-full px-4 lg:px-0">
                      <livewire:banners.banner-layout :banner="$banner"/>
                </div>
            </div>
        @else
            <div class="relative flex items-center">
                <video autoplay muted playsinline style="pointer-events: none;" class="w-full">
                    <source src="{{ Storage::disk('s3')->url($banner->filename) }}" type="video/mp4">
                </video>
                <div class="absolute top-0 left-0 right-0 bottom-0 w-full z-50 flex items-center" 
                style="background-image: linear-gradient(rgba(0, 0, 0, 0.527),rgba(0, 0, 0, 0.5))">
                    <div class="w-full px-4 lg:px-0">
                        <livewire:banners.banner-layout :banner="$banner"/>
                    </div>
                </div>
            </div>
        @endif
    @endif
</div>