<div id="field-{{$field['id']}}" class="grid grid-cols-12 gap-4 mb-4">
    <div class="col-span-12 lg:col-span-2 flex items-center">
        <label for="{{$field['id']}}" class="text-sm font-bold">{{$field['label']}}</label>
    </div>
    <div class="col-span-12 lg:col-span-10">
        <select id="{{$field['id']}}" dusk="{{Str::slug($field['label'])}}" wire:model="value" class="p-2 bg-white border border-techcapital-gray-light text-sm text-techcapital-gray-dark w-full lg:w-1/2">
            <option value="">Select a title...</option>
            @foreach($field['options'] as $option)
                <option value="{{ $option['value'] }}">{{ $option['label'] }}</option>
            @endforeach
        </select>
    </div>
</div>
