<div id="layout-{{ $component['id'] }}">
    <x-content.common.preview-component-identifier :component="$component"/>
    @if ($gallery && count($images) > 0)
        <div class="container lg:max-w-screen-lg mx-auto bg-white">
            <div class="pt-1 pb-1">
                <div class="grid grid-cols-2 lg:grid-cols-12 gap-1">
                    @foreach($images as $image)
                    <div class="col-span-1 lg:col-span-4">
                        <img src="/image/{{ $image->filename }}/340/240" alt="{{$image->caption}}" title="{{$image->caption}}" class="w-full" loading="lazy">
                    </div>
                    @endforeach
                </div>
            </div>
        </div>
    @endif
</div>