<div id="layout-{{$component['id']}}">
    <x-content.common.preview-component-identifier :component="$component"/>
    <div class="container lg:max-w-screen-lg mx-auto bg-white">
        <div class="p-4 pt-8 pb-8">
            <div class="grid grid-cols-12 gap-4">
                <div class="col-span-12 lg:col-span-4">
                    <div>
                        <h2 class="font-sans uppercase text-xs mb-2 border-l-8 border-techcapital-red pl-2 text-techcapital-gray-dark flex items-center">The Tech Capital</h2>
                        <h2 class="font-altgothic uppercase text-3xl text-techcapital-gray-dark ">{{ $component['heading'] }}</h2>
                    </div>
                </div>
                <div class="col-span-12 lg:col-span-8">
                    <div class="full-content text-sm text-techcapital-gray-dark ">  
                        {!! Str::markdown($component['content']) !!}
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>