<div id="layout-{{$component['id']}}">
    <div class="container lg:max-w-screen-lg mx-auto bg-white">
            <div class="p-4 pb-8">
                <div class="grid grid-cols-12 gap-4">
                    <div class="col-span-12 lg:col-span-4">
                        @if (isset($component['heading']))
                            <div>
                                <h2 class="font-sans uppercase text-xs mb-2 border-l-8 border-techcapital-red pl-2 text-techcapital-gray-dark flex items-center">The Tech Capital</h2>
                                <h2 class="font-altgothic uppercase text-3xl text-techcapital-gray-dark ">{{ $component['heading'] }}</h2>
                                @if (isset($component['text']))
                                    <p class="font-altgothic text-xl mb-8">{{$component['text']}}</p>
                                @endif
                            </div>
                        @endif
                    </div>
                    <div class="col-span-12 lg:col-span-8">
                        <iframe src="{{ $component['url'] }}" class="w-full aspect-video"></iframe>
                    </div>
                </div>
            </div>
        </div>
</div>