<div>
    @if ($speaker->user)
        @if (!$same)
            @if (!auth()->user()->sent_connections->contains(function($item, $key) use ($speaker) { 
                return $item->from_user_id === auth()->user()->id && $item->to_user_id === $speaker->user->id;
            }))
                <button wire:click.prevent="$emit('open-user-dialog', {{ $speaker->user->id }})" class="text-techcapital-red absolute top-2 right-2 lg:top-5 lg:right-5">
                    <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-6 h-6 stroke-current">
                        <path stroke-linecap="round" stroke-linejoin="round" d="M18 7.5v3m0 0v3m0-3h3m-3 0h-3m-2.25-4.125a3.375 3.375 0 1 1-6.75 0 3.375 3.375 0 0 1 6.75 0ZM3 19.235v-.11a6.375 6.375 0 0 1 12.75 0v.109A12.318 12.318 0 0 1 9.374 21c-2.331 0-4.512-.645-6.374-1.766Z" />
                    </svg>
                </button>
            @else
                <button wire:click.prevent="$emit('open-user-dialog', {{ $speaker->user->id }})" class="text-techcapital-red absolute top-2 right-2  lg:top-5 lg:right-5">
                    <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-6 h-6 stroke-current">
                        <path stroke-linecap="round" stroke-linejoin="round" d="M15.75 6a3.75 3.75 0 1 1-7.5 0 3.75 3.75 0 0 1 7.5 0ZM4.501 20.118a7.5 7.5 0 0 1 14.998 0A17.933 17.933 0 0 1 12 21.75c-2.676 0-5.216-.584-7.499-1.632Z" />
                    </svg>
                </button>
            @endif
        @endif
    @endif
    <button wire:click="$emit('open-speaker-dialog', {{ $speaker->id }})">
        <img src="/image/{{ $speaker->filename }}/240/240" alt="{{ $speaker->name }}" title="{{ $speaker->name }}" class="rounded-full w-24 h-24 mx-auto border border-techcapital-gray-ultra p-0.5 mb-2 filter grayscale" loading="lazy"/>
    </button>
    <h2 class="font-serif text-techcapital-gray-dark font-bold text-sm">
        <button wire:click="$emit('open-speaker-dialog', {{ $speaker->id }})">{{ $speaker->name }}</button>                                    
    </h2>
    <p class="font-sans text-xs text-techcapital-gray-dark uppercase">{{ $speaker->company }}</p>
    <p class="font-sans text-xs text-techcapital-red uppercase">{{ $speaker->position }}</p>
</div>
