<div class="@if (!$open) hidden @endif lg:block lg:col-span-3">
    <div class="@if ($open) fixed z-50 top-0 left-0 right-0 bottom-0 bg-white overflow-y-auto @endif">
        <x-portal.profiles.profile-preview :page="$page"/>
        <livewire:portal.lists.list-calendar-user :page="$page"/>
        <livewire:portal.menus.menu-sidebar :page="$page"/>
        <div class="p-4 lg:p-0">
            @if ($group === 'attendees')
                <livewire:portal.filters.filter-attendees :page="$page"/>
            @endif
            @if ($group === 'chat')
                <x-portal.lists.list-chat-users :page="$page"/>       
            @endif
            @if ($group === 'speakers')
                <livewire:portal.filters.filter-speakers :page="$page"/>
            @endif
            <!--SIDEBAR ADVERT -->
            <livewire:portal.ads.advert zone="e167b62a-742c-4d6a-b986-5a8413749abe"/>
        </div>
    </div>
</div>
