<x-layout.app> 
  <x-slot name="title">{{ $page->title }}</x-slot>
  <x-slot name="description">{{ $page->description }}</x-slot>
  <div class="bg-techcapital-red py-8 px-4 lg:px-0 lg:mb-4">
      <div class="container lg:max-w-screen-lg mx-auto">  
          <h1 class="font-altgothic uppercase text-3xl text-white">Add Attendees</h1>
          <h2 class="text-white">Add attendees for {{$page->title}}</h2>
      </div>
  </div>  
  <div class="container lg:max-w-screen-lg mx-auto">  
    <livewire:ecommerce.attendees :page="$page" />
    <livewire:ecommerce.extras :page="$page"/>
    <livewire:ecommerce.totalizer :page="$page"/>  
    <livewire:ecommerce.order-buttons :page="$page"/>
  </div>
</x-layout.app>