<x-layout.app> 
  <x-slot name="title">{{ $page->title }}</x-slot>
  <x-slot name="description">{{ $page->description }}</x-slot>
  <div class="bg-techcapital-red py-8 px-4 lg:px-0 lg:mb-4">
    <div class="container lg:max-w-screen-lg mx-auto">  
      <h1 class="font-altgothic uppercase text-3xl text-white">Thank You</h1>
      <h2 class="text-white">Your tickets are complimentary</h2>
    </div>
  </div>
  <div class="container lg:max-w-screen-lg mx-auto">
    <div class="p-4">  
      <div class="p-4 bg-white lg:mb-4">
        <p class="font-bold mb-4">Your tickets to the {{$page->title}} are complementary</p>
        <p class="mb-4">Subject to checks, no payment is necessary. We'll be in touch shortly.</p>
        <p class="mb-4">Click the button below to return to the event page</p>
        <p><a href="{{route('page', ['page' => $page->slug])}}" class="inline-block p-2 pl-4 pr-4 bg-techcapital-red border border-techcapital-red text-white uppercase font-altgothic">Return to event</a></p>
      </div>
    </div>
  </div>
</x-layout.app>