@push('header')
  @if ($page->share_tags)
    <x-meta.share-tags :model="$page"/>
  @endif
@endpush
<x-layout.app> 
    <x-slot name="title">{{ $page->title }}</x-slot>
    <x-slot name="description">{{ $page->description }}</x-slot>
    <div class="container lg:max-w-screen-lg mx-auto bg-white">
        <div class="p-4 pt-8 pb-4 block-content">
            <h2 class="font-sans uppercase text-xs mb-2 border-l-8 border-techcapital-red pl-2 text-techcapital-gray-dark flex items-center">The Tech Capital</h2>
            <h2 class="font-altgothic uppercase text-3xl text-techcapital-gray-dark mb-8">{{ $page->title }}</h2>            
            {!! Str::markdown($page->content) !!}
        </div>
    </div>
</x-layout.app>