@push('header')
  @if ($page->share_tags)
    <x-meta.share-tags :model="$page"/>
  @endif
@endpush
<x-layout.app> 
  <x-slot name="title">{{ $page->title }}</x-slot>
  <x-slot name="description">{{ $page->description }}</x-slot>
  <livewire:content.common.banner :page="$page"/>
  <livewire:content.common.menu :page="$page"/>  
  <livewire:layout.page-layout :page="$page" />  
  <livewire:content.common.popup :page="$page"/>
</x-layout.app>