<x-layout.portal>
    <x-slot name="title">Event Portal</x-slot>
    <x-slot name="description">Event Portal Social Network</x-slot>
    <div class="bg-techcapital-red py-8 px-4 lg:px-0 lg:mb-4">
        <div class="container lg:max-w-screen-lg mx-auto">  
            <h1 class="font-altgothic uppercase text-3xl text-white">Event Portal</h1>
            <h2 class="text-white">Login to the portal</h2>
        </div>
    </div>  
    <div class="container lg:max-w-screen-lg mx-auto">
        <div class="p-4 lg:p-0">  
            <h2 class="text-2xl lg:text-3xl font-altgothic uppercase mb-4">Login</h2>
            <p class="mb-4">Please enter the email address you registered with for the event and your password. You should have received an email on registration that contained your password.</p>
            <p class="mb-4 font-bold">If you do not have your password <a href="{{ route('password.request') }}" class="text-techcapital-red">request a new one</a></p>
            <x-auth.login/>
        </div>
    </div>
</x-layout.portal>