<x-layout.portal>
    <x-slot name="title">Event Portal</x-slot>
    <x-slot name="description">Event Portal Social Network</x-slot>
    @php
        $subheading = $page->name . ' Speakers';
    @endphp
    <x-portal.parts.part-header heading="Event Portal" :subheading="$subheading" :page="$page"/>
    <livewire:portal.menus.menu-main :page="$page" selected="speakers"/>
    <div class="container lg:max-w-screen-lg mx-auto">  
        <div class="p-4 lg:p-0"> 
            <!--TOP ADVERT-->
            <livewire:portal.ads.advert zone="5b4ce154-02e3-4847-901c-6aa4e18152e7"/>
            <h2 class="text-2xl lg:text-3xl font-altgothic uppercase mb-4">Speakers</h2>
            <div class="grid grid-cols-12 gap-4">
                <livewire:portal.sidebars.sidebar-container :page="$page" group="speakers"/>
                <div class="col-span-12 lg:col-span-9">
                    <x-portal.lists.list-speakers :page="$page"/>
                </div>
            </div>
        </div>
    </div>  
    <livewire:portal.dialogs.dialog-user :page="$page"/>
    <livewire:portal.dialogs.dialog-speaker :page="$page"/>
</x-layout.portal>