<div>
    <div class="p-4 pb-0 lg:pb-4 bg-white lg:mb-4">
        <div class="bg-techcapital-gray p-4">
            <h2 class="font-altgothic uppercase text-xl text-techcapital-red mb-2">Attendees</h2>
            <p class="mb-4">The following attendees have been added to your registration</p>
            <div class="grid grid-cols-12 border-l border-r border-t border-gray-400">
                <div class="hidden lg:grid col-span-4 border-b py-2 pl-2 border-gray-400 font-altgothic uppercase text-techcapital-red h-[54px] flex items-center">Forename</div>
                <div class="hidden lg:grid col-span-4 border-b py-2 pl-2 border-gray-400 font-altgothic uppercase text-techcapital-red h-[54px] flex items-center">Surname</div>
                <div class="hidden lg:grid col-span-4 border-b py-2 pl-2 border-gray-400 font-altgothic uppercase text-techcapital-red h-[54px] flex items-center">Email</div>
                <?php $__currentLoopData = $attendees; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $attendee): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-span-12 lg:col-span-4 flex items-center border-b py-2 pl-2 border-gray-400 h-[54px]">
                        <span class="inline-block mr-2 lg:hidden font-bold">Forename: </span><?php echo e($attendee['forename']); ?>

                    </div>
                    <div class="col-span-12 lg:col-span-4 flex items-center border-b py-2 pl-2 border-gray-400 h-[54px]">
                        <span class="inline-block mr-2 lg:hidden font-bold">Surname: </span><?php echo e($attendee['surname']); ?>

                    </div>
                    <div class="col-span-12 lg:col-span-4 flex items-center border-b py-2 pl-2 border-gray-400 h-[54px]">
                        <span class="inline-block mr-2 lg:hidden font-bold">Email: </span><?php echo e($attendee['email']); ?>

                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </div>
    <?php if(count($this->extras) > 0): ?>
        <div class="p-4 bg-white mb-4">
            <div class="bg-techcapital-gray p-4">
                <h2 class="font-altgothic uppercase text-xl text-techcapital-red mb-2">Optional Extras</h2>
                <p class="mb-4">The following optional extras have been added to your registration</p>
                <div class="grid grid-cols-12 border-l border-r border-t border-gray-400">
                    <div class="hidden lg:grid col-span-5 border-b py-2 pl-2 border-gray-400 font-altgothic uppercase text-techcapital-red h-[54px] flex items-center">Name</div>
                    <div class="hidden lg:grid col-span-3 border-b py-2 pl-2 border-gray-400 font-altgothic uppercase text-techcapital-red h-[54px] flex items-center">Quantity</div>
                    <div class="hidden lg:grid col-span-2 border-b py-2 pl-2 border-gray-400 font-altgothic uppercase text-techcapital-red h-[54px] flex items-center">Price (Each)</div>
                    <div class="hidden lg:grid col-span-2 border-b py-2 pl-2 border-gray-400 font-altgothic uppercase text-techcapital-red h-[54px] flex items-center">Total</div>
                    <?php $__currentLoopData = $extras; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $extra): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="col-span-12 lg:col-span-5 flex items-center border-b py-2 pl-2 border-gray-400 h-[54px]">
                            <span class="inline-block mr-2 lg:hidden font-bold">Name:</span><?php echo e($extra->pricing_extra->name); ?>

                        </div>
                        <div class="col-span-12 lg:col-span-3 flex items-center border-b py-2 pl-2 border-gray-400 h-[54px]">
                            <span class="inline-block mr-2 lg:hidden font-bold">Quantity:</span><?php echo e($extra->quantity); ?>

                        </div>
                        <div class="col-span-12 lg:col-span-2 flex items-center border-b py-2 pl-2 border-gray-400 h-[54px]">
                            <span class="inline-block mr-2 lg:hidden font-bold">Price:</span>&#163;<?php echo e(number_format($extra->price, 2)); ?>

                        </div>
                        <div class="col-span-12 lg:col-span-2 flex items-center border-b py-2 pl-2 border-gray-400 h-[54px]">
                            <span class="inline-block mr-2 lg:hidden font-bold">Total:</span>&#163;<?php echo e(number_format($extra->price * $extra->quantity, 2)); ?>

                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>

            </div>
        </div>
    <?php endif; ?>
    <?php
if (! isset($_instance)) {
    $html = \Livewire\Livewire::mount('ecommerce.totalizer', ['page' => $page,'registration' => $registration,'attendees' => $attendees])->html();
} elseif ($_instance->childHasBeenRendered('l2289871259-0')) {
    $componentId = $_instance->getRenderedChildComponentId('l2289871259-0');
    $componentTag = $_instance->getRenderedChildComponentTagName('l2289871259-0');
    $html = \Livewire\Livewire::dummyMount($componentId, $componentTag);
    $_instance->preserveRenderedChild('l2289871259-0');
} else {
    $response = \Livewire\Livewire::mount('ecommerce.totalizer', ['page' => $page,'registration' => $registration,'attendees' => $attendees]);
    $html = $response->html();
    $_instance->logRenderedChild('l2289871259-0', $response->id(), \Livewire\Livewire::getRootElementTagName($html));
}
echo $html;
?>
    <form id="payment-form">
        <div class="p-4 py-0 lg:py-4 bg-white lg:mb-4">
            <div class="bg-techcapital-gray p-4">                
                <h2 class="font-altgothic uppercase text-xl text-techcapital-red mb-2">Payment</h2>
                <p>Please make a payment using the form below.</p>
                <p class="mb-4">Your payment will be processed securely with Stripe.</p>
                <div id="payment-message" class="hidden bg-red-100 border border-red-400 text-red-400 p-4 mb-4"></div>
                <div id="payment-element" class="mb-4">
                <!--Stripe.js injects the Payment Element-->
                </div>
                <p class="mb-4">If you require an invoice for your ticket purchase, please email <a href="mailto:finance@thetechcapital.co.uk">finance@thetechcapital.co.uk</a> after payment</p>
            </div>
        </div>
        <div class="p-4 bg-white lg:mb-4">
            <div class="bg-techcapital-gray p-4 flex items-center">  
                <span class="grow">              
                    <button wire:click="cancel" class="inline-block p-2 pl-4 pr-4 bg-techcapital-gray-dark border border-techcapital-gray-dark text-white uppercase font-altgothic">Cancel Registration</button>
                </span>
                <span class="shrink">
                    <button id="submit" class="inline-block p-2 pl-4 pr-4 bg-techcapital-red border border-techcapital-red text-white uppercase font-altgothic">
                        <div class="spinner hidden" id="spinner"></div>
                        <span id="button-text">Pay now</span>
                    </button>
                </span>
            </div>
        </div>
    </form>   
</div>
<?php /**PATH /home/events-trgo2/events.thetechcapital.com/resources/views/livewire/ecommerce/payment.blade.php ENDPATH**/ ?>