<div id="layout-<?php echo e($component['id']); ?>">
    <?php if (isset($component)) { $__componentOriginal8481e61cf43cd065d6fb38c87d2b7584affee5a5 = $component; } ?>
<?php $component = App\View\Components\Content\Common\PreviewComponentIdentifier::resolve(['component' => $component] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('content.common.preview-component-identifier'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\Content\Common\PreviewComponentIdentifier::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal8481e61cf43cd065d6fb38c87d2b7584affee5a5)): ?>
<?php $component = $__componentOriginal8481e61cf43cd065d6fb38c87d2b7584affee5a5; ?>
<?php unset($__componentOriginal8481e61cf43cd065d6fb38c87d2b7584affee5a5); ?>
<?php endif; ?>
    <div class="container lg:max-w-screen-lg mx-auto bg-white">
        <div class="p-4 pt-8 pb-8">
            <h2 class="font-sans uppercase text-xs mb-2 border-l-8 border-techcapital-red pl-2 text-techcapital-gray-dark  flex items-center">The Tech Capital</h2>
            <h2 class="font-altgothic uppercase text-3xl mb-8 text-techcapital-gray-dark ">Event Agenda</h2>
            <ul class="flex mb-4">
                <li class="mr-2 px-4 py-2 rounded-sm <?php if(!$selected): ?> bg-techcapital-red text-white <?php else: ?> bg-techcapital-gray <?php endif; ?>"><button wire:click="changeDate()">All</button></li>
                <?php $__currentLoopData = $dates; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $date): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li class="mr-2 px-4 py-2 rounded-sm <?php if($selected && $selected->format('Y-m-d') === Carbon\Carbon::parse($date)->format('Y-m-d')): ?> bg-techcapital-red text-white <?php else: ?> bg-techcapital-gray <?php endif; ?>">
                        <button wire:click="changeDate('<?php echo e($date); ?>')"><?php echo e(Carbon\Carbon::parse($date)->format('jS F')); ?></button>
                    </li>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
            <?php if(count($programmes) > 0): ?>
                <div class="grid grid-cols-12 gap-4">
                    <?php $__currentLoopData = $programmes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $programme): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <?php if($programme->track): ?>
                            <div class="col-span-12 lg:col-span-6 <?php if($programme->track === 'track-1'): ?> bg-techcapital-gray <?php else: ?> bg-techcapital-red-lighter <?php endif; ?>">
                                <div class="p-4">
                                    <span class="font-altgothic text-base uppercase text-techcapital-red mb-4 block"><?php echo e($programme->track === 'track-1' ? 'Track 1' : 'Track 2'); ?></span>
                                    <span class="block font-altgothic text-xs"><?php echo e(strtoupper($programme->starts_at->setTimezone('Europe/London')->format('jS F'))); ?> <?php echo e(strtoupper($programme->starts_at->setTimezone('Europe/London')->format('H:i'))); ?> - <?php echo e(strtoupper($programme->ends_at->setTimezone('Europe/London')->format('H:i'))); ?></span>
                                    <h2 class="font-altgothic text-base uppercase text-techcapital-gray-dark mb-4"><?php echo e($programme->title); ?></h2>                             
                                    <div class="full-content text-sm text-techcapital-gray-dark mb-2">
                                        <?php if(Str::wordCount($programme->description) > 20): ?>
                                            <?php if($open !== $programme->id): ?>
                                                <p>
                                                    <?php echo e(Str::words($programme->description, 20, '...')); ?>

                                                    <button wire:click="toggleOpen(<?php echo e($programme->id); ?>)" class="text-techcapital-red focus:outline-none">
                                                        More
                                                    </button>                                                
                                                </p>
                                            <?php else: ?> 
                                                <?php echo Str::markdown($programme->description); ?>

                                                <button wire:click="toggleOpen(<?php echo e($programme->id); ?>)" class="text-techcapital-red focus:outline-none">
                                                    Less
                                                </button>
                                            <?php endif; ?>
                                        <?php else: ?>
                                            <?php echo Str::markdown($programme->description); ?>

                                        <?php endif; ?>
                                    </div>
                                    <?php if($programme->speakers()->count() > 0): ?>
                                        <div>
                                            <div class="grid grid-cols-2 gap-4">
                                            <?php $__currentLoopData = $programme->speakers()->orderBy('chair', 'DESC')->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $speaker): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <div class="col-span-2 lg:col-span-1">
                                                    <div class="grid grid-cols-12">
                                                        <div class="col-span-4">
                                                            <img src="/image/<?php echo e($speaker->filename); ?>/120/120" alt="<?php echo e($speaker->name); ?>" title="<?php echo e($speaker->name); ?>" class="rounded-full w-16 h-16 border border-techcapital-gray-ultra p-0.5 filter grayscale" loading="lazy">
                                                        </div>
                                                        <div class="col-span-8 flex items-center">
                                                            <div>
                                                                <?php if($speaker->chair): ?>
                                                                    <span class="block text-xs uppercase font-serif">Chair</span>
                                                                <?php endif; ?>                                                                
                                                                <h2 class="font-serif text-techcapital-gray-dark text-sm"><?php echo e($speaker->name); ?></h2>
                                                                <p class="font-sans text-xxs text-techcapital-red uppercase"><?php echo e($speaker->company); ?><span class="block"><?php echo e($speaker->position); ?></span></p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </div>
                                        </div>
                                    <?php endif; ?>                                       
                                </div>
                            </div>
                        <?php else: ?>
                            <div class="col-span-12">
                                <span class="block text-xs"><?php echo e(strtoupper($programme->starts_at->format('jS F'))); ?></span>
                                <div class="grid grid-cols-12 gap-4">
                                    <div class="col-span-12 lg:col-span-2">
                                        <span class="block font-altgothic text-techcapital-red text-base"><?php echo e($programme->starts_at->setTimezone('Europe/London')->format('H:i')); ?> - <?php echo e($programme->ends_at->setTimezone('Europe/London')->format('H:i')); ?></span>
                                    </div>
                                    <div class="col-span-12 lg:col-span-10">
                                        <h2 class="font-altgothic text-base uppercase text-techcapital-gray-dark"><?php echo e($programme->title); ?></h2>                                        
                                        <?php if($programme->description): ?>                   
                                            <div class="text-sm mt-2 text-techcapital-gray-dark block-content">
                                                <?php echo Str::markdown($programme->description); ?>

                                            </div>
                                        <?php endif; ?>     
                                        <?php if($programme->speakers()->count() > 0): ?>
                                            <div class="mt-2">
                                                <div class="grid grid-cols-3 gap-4">
                                                <?php $__currentLoopData = $programme->speakers()->orderBy('chair', 'DESC')->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $speaker): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <div class="col-span-3 lg:col-span-1">
                                                        <div class="grid grid-cols-12">
                                                            <div class="col-span-3">
                                                                <img src="/image/<?php echo e($speaker->filename); ?>/90/90" alt="<?php echo e($speaker->name); ?>" title="<?php echo e($speaker->name); ?>" class="rounded-full border border-techcapital-gray-ultra p-0.5 filter grayscale" width="70" height="70" loading="lazy">
                                                            </div>
                                                            <div class="col-span-9 pl-4 flex items-center">
                                                                <div>
                                                                    <?php if($speaker->chair): ?>
                                                                        <span class="block text-xs uppercase font-serif">Chair</span>
                                                                    <?php endif; ?>
                                                                    <h2 class="font-serif text-techcapital-gray-dark text-sm"><?php echo e($speaker->name); ?></h2>
                                                                    <p class="font-sans text-xxs text-techcapital-red uppercase"><?php echo e($speaker->company); ?><span class="block"><?php echo e($speaker->position); ?></span></p>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </div>
                                            </div>
                                        <?php endif; ?>             
                                    </div>
                                </div>
                            </div>
                            <?php if(!$loop->last): ?>
                                <div class="col-span-12">
                                    <hr/>
                                </div>
                            <?php endif; ?>
                        <?php endif; ?>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>           
            <?php endif; ?>
        </div>
    </div>
</div>
<?php /**PATH /home/events-trgo2/events.thetechcapital.com/resources/views/livewire/layout/blocks/programme-block.blade.php ENDPATH**/ ?>