<div>
    <?php if(count($pricing_extras) > 0): ?>
        <div class="p-4 bg-white lg:mb-4">
            <div class="bg-techcapital-gray p-4">
                <h2 class="font-altgothic uppercase text-xl text-techcapital-red mb-2">Optional Extras</h2>
                <div class="grid grid-cols-12 gap-y-4">
                    <?php $__currentLoopData = $pricing_extras; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $extra): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="col-span-12 lg:col-span-11">
                            <h2 class="font-bold"><?php echo e($extra->name); ?> - &#163; <?php echo e(number_format($extra->price, 2)); ?> Each</h2>
                            <p><?php echo e($extra->description); ?></p>
                        </div>
                        <div class="col-span-12 lg:col-span-1">
                            <select wire:change="extraChanged(<?php echo e($extra['id']); ?>, $event.target.value)" class="p-2 bg-white border border-techcapital-gray-light text-sm text-techcapital-gray-dark w-full">
                                <option value="0" <?php if(!in_array($extra['id'], array_keys($extras))): ?> selected <?php endif; ?>>0</option>
                                <?php $__currentLoopData = range(1,4); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $qty): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php
                                        $selected = in_array($extra['id'], array_keys($extras)) && $extras[$extra['id']] == $qty;
                                    ?>
                                    <option value="<?php echo e($qty); ?>" <?php if($selected): ?> selected <?php endif; ?>><?php echo e($qty); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>                        
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        </div>
    <?php endif; ?>
</div><?php /**PATH /home/events-trgo2/events.thetechcapital.com/resources/views/livewire/ecommerce/extras.blade.php ENDPATH**/ ?>