<div>
    <?php if(count($menuitems) > 0): ?>
        <div class="bg-techcapital-gray-dark">
            <div class="p-2 lg:pl-0 lg:pr-0 lg:hidden">
                <div class="container lg:max-w-screen-lg mx-auto">
                    <div class="flex">
                        <div class="mr-4">
                            <a href="#" wire:click.prevent="toggle" title="Event Menu">
                                <?php if($open === true): ?>
                                    <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke="currentColor" class="h-6 w-6 text-techcapital-gray"><path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M6 18L18 6M6 6l12 12"></path></svg>
                                <?php else: ?>
                                    <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke="currentColor" class="w-6 h-6 text-techcapital-gray"><path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M4 6h16M4 12h16M4 18h16"></path></svg>
                                <?php endif; ?>
                            </a>
                        </div>
                        <div class="text-white uppercase font-altgothic">
                            Event Menu
                        </div>
                    </div>
                </div>
            </div>
            <?php if($open): ?>
            <div class="p-2 lg:pl-0 lg:pr-0 bg-techcapital-gray-ultra lg:hidden">
                <div class="container lg:max-w-screen-lg mx-auto">    
                    <ul class="m-0 p-0 lg:flex text-white uppercase font-altgothic lg:text-center">
                        <?php $__currentLoopData = $menuitems; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $menuitem): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <li class="lg:flex-grow mb-2"><a href="<?php echo e($menuitem->url); ?>" wire:click="toggle" title="<?php echo e($menuitem->label); ?>" target="<?php echo e($menuitem->target); ?>"><?php echo e($menuitem->label); ?></a></li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>
                </div>
            </div>
            <?php endif; ?>
            <div class="p-2 px-0 bg-techcapital-gray-dark hidden lg:block">
                <div class="container lg:max-w-screen-lg mx-auto">    
                    <ul class="m-0 p-0 flex text-white uppercase font-altgothic text-center">
                        <?php $__currentLoopData = $menuitems; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $menuitem): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <li class="flex-grow"><a href="<?php echo e($menuitem->url); ?>" title="<?php echo e($menuitem->label); ?>" target="<?php echo e($menuitem->target); ?>"><?php echo e($menuitem->label); ?></a></li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>
                </div>
            </div>
        </div>
    <?php endif; ?>
</div><?php /**PATH /home/events-trgo2/events.thetechcapital.com/resources/views/livewire/content/common/menu.blade.php ENDPATH**/ ?>