<div id="layout-<?php echo e($component['id']); ?>">
    <?php if (isset($component)) { $__componentOriginal8481e61cf43cd065d6fb38c87d2b7584affee5a5 = $component; } ?>
<?php $component = App\View\Components\Content\Common\PreviewComponentIdentifier::resolve(['component' => $component] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('content.common.preview-component-identifier'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\Content\Common\PreviewComponentIdentifier::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal8481e61cf43cd065d6fb38c87d2b7584affee5a5)): ?>
<?php $component = $__componentOriginal8481e61cf43cd065d6fb38c87d2b7584affee5a5; ?>
<?php unset($__componentOriginal8481e61cf43cd065d6fb38c87d2b7584affee5a5); ?>
<?php endif; ?>
    <div class="container lg:max-w-screen-lg mx-auto bg-white">
        <div class="p-4">
            <h3 class="font-altgothic uppercase text-techcapital-red text-3xl mb-8">Related Articles</h3>
            <div class="grid grid-cols-12 gap-4">
                <?php $__currentLoopData = $articles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $article): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-span-12 lg:col-span-3">
                    <?php if(isset($images[$article->id])): ?>
                        <div class="mb-4">
                            <img src="/image/<?php echo e($images[$article->id]); ?>/290/163" class="w-full mb-4 rounded-lg border border-techcapital-gray-dark p-1 inline-block" alt="<?php echo e(strip_tags($article->title->rendered)); ?>" width="290" height="163">
                        </div>
                    <?php endif; ?>
                    <h2 class="font-serif font-bold mb-4 text-techcapital-gray-dark">
                        <a href="<?php echo e($article->link); ?>" title="<?php echo e(strip_tags($article->title->rendered)); ?>" target="_blank"><img src="<?php echo e(Vite::asset('resources/svg/logotype-red.svg')); ?>" class="inline-block h-4 w-4 mr-2" alt="<?php echo e(strip_tags($article->title->rendered)); ?>"><?php echo e($article->title->rendered); ?></a>
                    </h2>
                    <p class="font-sans text-sm text-techcapital-gray-dark"><?php echo e(Str::words(strip_tags($article->excerpt->rendered),20)); ?></p>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </div>
</div><?php /**PATH /home/events-trgo2/events.thetechcapital.com/resources/views/livewire/layout/blocks/related-articles-block.blade.php ENDPATH**/ ?>