<footer class="relative bg-gradient-to-r from-techcapital-red to-techcapital-gray-dark pt-4 pb-4">
  <div class="container lg:max-w-screen-lg mx-auto">
    <div class="p-4 lg:p-0">
      <div class="grid grid-cols-12 gap-4">
        <div class="hidden lg:block lg:col-span-2">
          <div class="absolute bottom-0">
            <img src="<?php echo e(Vite::asset('resources/svg/logotype-white.svg')); ?>" alt="The Tech Capital" title="The Tech Capital" class="inline-block h-36 w-36" loading="lazy">
          </div>
        </div>
        <div class="col-span-12 lg:col-span-7 text-center lg:text-left">
          <p class="text-white text-sm mb-2 font-bold">© 2023 The Tech Capital, part of Mondego Media Group Ltd. All Rights Reserved.</p>
          <p class="text-white text-xs mb-1">Use of this site constitutes acceptance of our <a href="https://thetechcapital.com/terms" title="Terms" class="text-white font-bold">Terms of Service</a>, <a href="https://thetechcapital.com/privacy-policy" title="Privacy Policy" class="text-white font-bold">Privacy Policy</a>, <a href="https://thetechcapital.com/citations-policy" title="Citations Policy" class="text-white font-bold">Citations Policy</a> and <a href="https://thetechcapital.com/modern-slavery-act" title="Modern Slavery Act Policy" class="text-white font-bold">Modern Slavery Act Policy</a></p><p class="text-white text-xs m-0">TTC may receive compensation for some links to products and services on this website. Offers may be subject to change without notice. The site is protected by reCAPTCHA and the Google Privacy Policy Terms of Service apply.</p>
        </div>
        <div class="col-span-12 lg:col-span-3 flex items-center justify-center lg:justify-end">
          <ul class="m-0 p-0 inline-block">
            <li class="inline-block rounded-full border-2 border-white p-2">
              <a href="https://www.facebook.com/The-Tech-Capital-101679965480510" title="Friend us on Facebook">
                <img src="<?php echo e(Vite::asset('resources/svg/facebook-white.svg')); ?>" class="w-4 h-4" alt="Facebook">
              </a>
            </li>
            <li class="inline-block rounded-full border-2 border-white p-2 pt-1.5 pb-2.5">
              <a href="https://www.linkedin.com/company/the-tech-capital" title="Connect on LinkedIn">
                <img src="<?php echo e(Vite::asset('resources/svg/linkedin-white.svg')); ?>" class="w-4 h-4" alt="Linkedin">
              </a>
            </li>
            <li class="inline-block rounded-full border-2 border-white p-2">
              <a href="https://twitter.com/thetechcapital_" title="Follow us on Twitter">
                <img src="<?php echo e(Vite::asset('resources/svg/twitter-white.svg')); ?>" class="w-4 h-4" alt="Twitter">
              </a>
            </li>
            <li class="inline-block rounded-full border-2 border-white p-2">
              <a href="https://www.instagram.com/thetechcapital_" title="Follow us on Instagram">
                <img src="<?php echo e(Vite::asset('resources/svg/instagram-white.svg')); ?>" class="w-4 h-4" alt="Instagram">
              </a>
            </li>
            <li class="inline-block rounded-full border-2 border-white p-2">
              <a href="https://www.youtube.com/channel/UCPZ8yuPvtECZCwV2g9OkX1w" title="Watch us on YouTube">
                <img src="<?php echo e(Vite::asset('resources/svg/youtube-white.svg')); ?>" class="w-4 h-4" alt="Youtube">
              </a>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</footer><?php /**PATH /home/events-trgo2/events.thetechcapital.com/resources/views/components/content/common/footer.blade.php ENDPATH**/ ?>