<div id="field-<?php echo e($field['id']); ?>" class="mb-4">
    <div class="grid gap-4 lg:grid-flow-col lg:auto-cols-fr">
        <?php if($multiple): ?>
            <?php $__currentLoopData = $group->pricing_group_prices()->orderBy('price', 'ASC')->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $price): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="text-center" wire:click="changeSelected(<?php echo e($price->id); ?>)">
                    <div class="p-4 bg-white rounded-md border-2 text-techcapital-red <?php if(session()->has('price') && session('price')->id === $price->id): ?> border-techcapital-red <?php else: ?> border-techcapital-gray-light <?php endif; ?>">
                        <p class="font-bold text-sm"><?php echo e($price->name); ?></p>
                        <?php if($price->text): ?>
                            <p class="text-sm"><?php echo e($price->text); ?></p>
                        <?php endif; ?>
                        <p class="text-sm mb-4">£<?php echo e($price->price); ?> <?php if($price->vat): ?>Exc VAT <?php endif; ?></p>
                        <button wire:click="changeSelected(<?php echo e($price->id); ?>)" class="inline-block p-2 pl-4 pr-4 bg-techcapital-red border border-techcapital-red text-white uppercase font-altgothic">Select</button>
                        <button wire:click="toggleOpen(<?php echo e($price->id); ?>)" class="inline-block p-2 pl-4 pr-4 bg-techcapital-gray-dark border border-techcapital-gray-dark text-white uppercase font-altgothic">
                            <?php if($open == $price->id): ?>
                                Less
                            <?php else: ?>
                                More
                            <?php endif; ?>
                        </button>
                        <?php if($open == $price->id): ?>
                            <div class="price-content">
                                <?php echo Str::markdown($price->description); ?>

                            </div>
                        <?php endif; ?>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        <?php else: ?> 
            <?php $__currentLoopData = $group->pricing_group_prices()->orderBy('price', 'ASC')->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $price): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="text-center">
                    <div class="p-4 bg-white rounded-md border-2 <?php if($price->status === 1): ?> text-techcapital-red border-techcapital-red <?php else: ?> text-techcapital-gray-light border-techcapital-gray-light <?php endif; ?>">
                        <p class="font-bold text-sm"><?php echo e($price->name); ?></p>
                        <?php if($price->text): ?>
                            <p class="text-sm"><?php echo e($price->text); ?></p>
                        <?php endif; ?>
                        <p class="text-sm">£<?php echo e($price->price); ?> <?php if($price->vat): ?>Exc VAT <?php endif; ?></p>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        <?php endif; ?>
    </div>
</div>
<?php /**PATH /home/events-trgo2/events.thetechcapital.com/resources/views/livewire/forms/blocks/pricing-block.blade.php ENDPATH**/ ?>