<?php

namespace Tests\Feature\Site\Livewire;

use Illuminate\Foundation\Testing\RefreshDatabase;
use Illuminate\Foundation\Testing\WithFaker;
use Tests\TestCase;

use App\Models\Homepage;

use App\Http\Livewire\Layout\PageLayout;

class HomepageTest extends TestCase
{
    use RefreshDatabase;

    public function test_homepage_layout_renders()
    {
        $homepage = Homepage::factory()->create();

        $response = $this->get('/');
        $response
            ->assertSeeLivewire(PageLayout::class)
            ->assertStatus(200);
    }

}